TRUNCATE TABLE SPORTS_NHL_TEAMS_HISTORY_PLAYOFF;
INSERT INTO SPORTS_NHL_TEAMS_HISTORY_PLAYOFF (team_id, season, league_id, round, round_code, opp_team_id, opp_team_alt, `for`, against, info) VALUES
('ANA', '1996', '2', '1', 'CQF', 'PHO', NULL, '4', '3', NULL),
('ANA', '1996', '2', '2', 'CSF', 'DET', NULL, '0', '4', NULL),
('ANA', '1998', '2', '1', 'CQF', 'DET', NULL, '0', '4', NULL),
('ANA', '2002', '2', '1', 'CQF', 'DET', NULL, '4', '0', NULL),
('ANA', '2002', '2', '2', 'CSF', 'DAL', NULL, '4', '2', NULL),
('ANA', '2002', '2', '3', 'CF', 'MIN', NULL, '4', '0', NULL),
('ANA', '2002', '2', '4', 'SCF', 'NJ', NULL, '3', '4', NULL),
('ANA', '2005', '2', '1', 'CQF', 'CGY', NULL, '4', '3', NULL),
('ANA', '2005', '2', '2', 'CSF', 'COL', NULL, '4', '0', NULL),
('ANA', '2005', '2', '3', 'CF', 'EDM', NULL, '1', '4', NULL),
('ANA', '2006', '2', '1', 'CQF', 'MIN', NULL, '4', '1', NULL),
('ANA', '2006', '2', '2', 'CSF', 'VAN', NULL, '4', '1', NULL),
('ANA', '2006', '2', '3', 'CF', 'DET', NULL, '4', '2', NULL),
('ANA', '2006', '2', '4', 'SCF', 'OTT', NULL, '4', '1', NULL),
('ANA', '2007', '2', '1', 'CQF', 'DAL', NULL, '2', '4', NULL),
('ANA', '2008', '2', '1', 'CQF', 'SJ', NULL, '4', '2', NULL),
('ANA', '2008', '2', '2', 'CSF', 'DET', NULL, '3', '4', NULL),
('ANA', '2010', '2', '1', 'CQF', 'NSH', NULL, '2', '4', NULL),
('ANA', '2012', '2', '1', 'CQF', 'DET', NULL, '3', '4', NULL),
('ANA', '2013', '2', '1', 'DSF', 'DAL', NULL, '4', '2', NULL),
('ANA', '2013', '2', '2', 'DF', 'LA', NULL, '3', '4', NULL),
('ATF', '1973', '2', '1', 'QF', 'PHI', NULL, '0', '4', NULL),
('ATF', '1975', '2', '1', 'PRE', 'LA', NULL, '0', '2', NULL),
('ATF', '1976', '2', '1', 'PRE', 'LA', NULL, '1', '2', NULL),
('ATF', '1977', '2', '1', 'PRE', 'DET', NULL, '0', '2', NULL),
('ATF', '1978', '2', '1', 'PRE', 'TOR', NULL, '0', '2', NULL),
('ATF', '1979', '2', '1', 'PRE', 'NYR', NULL, '1', '3', NULL),
('ATL', '2006', '2', '1', 'CQF', 'NYR', NULL, '0', '4', NULL),
('BOS', '1926', '2', '1', 'QF', 'CHI', NULL, '10', '5', 'Total Goals'),
('BOS', '1926', '2', '2', 'SF', 'NYR', NULL, '3', '1', 'Total Goals'),
('BOS', '1926', '2', '3', 'SCF', NULL, 'Ottawa Senators', '0', '2', NULL),
('BOS', '1927', '2', '2', 'SF', 'NYR', NULL, '2', '5', 'Total Goals'),
('BOS', '1928', '2', '2', 'SF', 'MTL', NULL, '3', '0', NULL),
('BOS', '1928', '2', '3', 'SCF', 'NYR', NULL, '2', '0', NULL),
('BOS', '1929', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '3', '1', NULL),
('BOS', '1929', '2', '3', 'SCF', 'MTL', NULL, '0', '2', NULL),
('BOS', '1930', '2', '2', 'SF', 'MTL', NULL, '2', '3', NULL),
('BOS', '1932', '2', '2', 'SF', 'TOR', NULL, '2', '3', NULL),
('BOS', '1934', '2', '2', 'SF', 'TOR', NULL, '1', '3', NULL),
('BOS', '1935', '2', '1', 'QF', 'TOR', NULL, '6', '8', 'Total Goals'),
('BOS', '1936', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '1', '2', NULL),
('BOS', '1937', '2', '2', 'SF', 'TOR', NULL, '0', '3', NULL),
('BOS', '1938', '2', '2', 'SF', 'NYR', NULL, '4', '3', NULL),
('BOS', '1938', '2', '3', 'SCF', 'TOR', NULL, '4', '1', NULL),
('BOS', '1939', '2', '2', 'SF', 'NYR', NULL, '2', '4', NULL),
('BOS', '1940', '2', '2', 'SF', 'TOR', NULL, '4', '3', NULL),
('BOS', '1940', '2', '3', 'SCF', 'DET', NULL, '4', '0', NULL),
('BOS', '1941', '2', '1', 'QF', 'CHI', NULL, '2', '1', NULL),
('BOS', '1941', '2', '2', 'SF', 'DET', NULL, '0', '2', NULL),
('BOS', '1942', '2', '1', 'SF', 'MTL', NULL, '4', '1', NULL),
('BOS', '1942', '2', '2', 'SCF', 'DET', NULL, '0', '4', NULL),
('BOS', '1944', '2', '1', 'SF', 'DET', NULL, '3', '4', NULL),
('BOS', '1945', '2', '1', 'SF', 'DET', NULL, '4', '1', NULL),
('BOS', '1945', '2', '2', 'SCF', 'MTL', NULL, '1', '4', NULL),
('BOS', '1946', '2', '1', 'SF', 'MTL', NULL, '1', '4', NULL),
('BOS', '1947', '2', '1', 'SF', 'TOR', NULL, '1', '4', NULL),
('BOS', '1948', '2', '1', 'SF', 'TOR', NULL, '1', '4', NULL),
('BOS', '1950', '2', '1', 'SF', 'TOR', NULL, '1', '4', NULL),
('BOS', '1951', '2', '1', 'SF', 'MTL', NULL, '3', '4', NULL),
('BOS', '1952', '2', '1', 'SF', 'DET', NULL, '4', '2', NULL),
('BOS', '1952', '2', '2', 'SCF', 'MTL', NULL, '1', '4', NULL),
('BOS', '1953', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('BOS', '1954', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('BOS', '1956', '2', '1', 'SF', 'DET', NULL, '4', '1', NULL),
('BOS', '1956', '2', '2', 'SCF', 'MTL', NULL, '1', '4', NULL),
('BOS', '1957', '2', '1', 'SF', 'NYR', NULL, '4', '2', NULL),
('BOS', '1957', '2', '2', 'SCF', 'MTL', NULL, '2', '4', NULL),
('BOS', '1958', '2', '1', 'SF', 'TOR', NULL, '3', '4', NULL),
('BOS', '1967', '2', '1', 'QF', 'MTL', NULL, '0', '4', NULL),
('BOS', '1968', '2', '1', 'QF', 'TOR', NULL, '4', '0', NULL),
('BOS', '1968', '2', '2', 'SF', 'MTL', NULL, '2', '4', NULL),
('BOS', '1969', '2', '1', 'QF', 'NYR', NULL, '4', '2', NULL),
('BOS', '1969', '2', '2', 'SF', 'CHI', NULL, '4', '0', NULL),
('BOS', '1969', '2', '3', 'SCF', 'STL', NULL, '4', '0', NULL),
('BOS', '1970', '2', '1', 'QF', 'MTL', NULL, '3', '4', NULL),
('BOS', '1971', '2', '1', 'QF', 'TOR', NULL, '4', '1', NULL),
('BOS', '1971', '2', '2', 'SF', 'STL', NULL, '4', '0', NULL),
('BOS', '1971', '2', '3', 'SCF', 'NYR', NULL, '4', '2', NULL),
('BOS', '1972', '2', '1', 'QF', 'NYR', NULL, '1', '4', NULL),
('BOS', '1973', '2', '1', 'QF', 'TOR', NULL, '4', '0', NULL),
('BOS', '1973', '2', '2', 'SF', 'CHI', NULL, '4', '2', NULL),
('BOS', '1973', '2', '3', 'SCF', 'PHI', NULL, '2', '4', NULL),
('BOS', '1974', '2', '1', 'PRE', 'CHI', NULL, '1', '2', NULL),
('BOS', '1975', '2', '2', 'QF', 'LA', NULL, '4', '3', NULL),
('BOS', '1975', '2', '3', 'SF', 'PHI', NULL, '1', '4', NULL),
('BOS', '1976', '2', '2', 'QF', 'LA', NULL, '4', '2', NULL),
('BOS', '1976', '2', '3', 'SF', 'PHI', NULL, '4', '1', NULL),
('BOS', '1976', '2', '4', 'SCF', 'MTL', NULL, '0', '4', NULL),
('BOS', '1977', '2', '2', 'QF', 'CHI', NULL, '4', '0', NULL),
('BOS', '1977', '2', '3', 'SF', 'PHI', NULL, '4', '1', NULL),
('BOS', '1977', '2', '4', 'SCF', 'MTL', NULL, '2', '4', NULL),
('BOS', '1978', '2', '2', 'QF', 'PIT', NULL, '4', '0', NULL),
('BOS', '1978', '2', '3', 'SF', 'MTL', NULL, '3', '4', NULL),
('BOS', '1979', '2', '1', 'PRE', 'PIT', NULL, '3', '2', NULL),
('BOS', '1979', '2', '2', 'QF', 'NYI', NULL, '1', '4', NULL),
('BOS', '1980', '2', '1', 'PRE', 'MNS', NULL, '0', '3', NULL),
('BOS', '1981', '2', '1', 'DSF', 'BUF', NULL, '3', '1', NULL),
('BOS', '1981', '2', '2', 'DF', 'QUE', NULL, '3', '4', NULL),
('BOS', '1982', '2', '1', 'DSF', 'QUE', NULL, '3', '1', NULL),
('BOS', '1982', '2', '2', 'DF', 'BUF', NULL, '4', '3', NULL),
('BOS', '1982', '2', '3', 'CF', 'NYI', NULL, '2', '4', NULL),
('BOS', '1983', '2', '1', 'DSF', 'MTL', NULL, '0', '3', NULL),
('BOS', '1984', '2', '1', 'DSF', 'MTL', NULL, '2', '3', NULL),
('BOS', '1985', '2', '1', 'DSF', 'MTL', NULL, '0', '3', NULL),
('BOS', '1986', '2', '1', 'DSF', 'MTL', NULL, '0', '4', NULL),
('BOS', '1987', '2', '1', 'DSF', 'BUF', NULL, '4', '2', NULL),
('BOS', '1987', '2', '2', 'DF', 'MTL', NULL, '4', '1', NULL),
('BOS', '1987', '2', '3', 'CF', 'NJ', NULL, '4', '3', NULL),
('BOS', '1987', '2', '4', 'SCF', 'EDM', NULL, '0', '4', NULL),
('BOS', '1988', '2', '1', 'DSF', 'BUF', NULL, '4', '1', NULL),
('BOS', '1988', '2', '2', 'DF', 'MTL', NULL, '1', '4', NULL),
('BOS', '1989', '2', '1', 'DSF', 'HFD', NULL, '4', '3', NULL),
('BOS', '1989', '2', '2', 'DF', 'MTL', NULL, '4', '1', NULL),
('BOS', '1989', '2', '3', 'CF', 'WSH', NULL, '4', '0', NULL),
('BOS', '1989', '2', '4', 'SCF', 'EDM', NULL, '1', '4', NULL),
('BOS', '1990', '2', '1', 'DSF', 'HFD', NULL, '4', '2', NULL),
('BOS', '1990', '2', '2', 'DF', 'MTL', NULL, '4', '3', NULL),
('BOS', '1990', '2', '3', 'CF', 'PIT', NULL, '2', '4', NULL),
('BOS', '1991', '2', '1', 'DSF', 'BUF', NULL, '4', '3', NULL),
('BOS', '1991', '2', '2', 'DF', 'MTL', NULL, '4', '0', NULL),
('BOS', '1991', '2', '3', 'CF', 'PIT', NULL, '0', '4', NULL),
('BOS', '1992', '2', '1', 'DSF', 'BUF', NULL, '0', '4', NULL),
('BOS', '1993', '2', '1', 'CQF', 'MTL', NULL, '4', '3', NULL),
('BOS', '1993', '2', '2', 'CSF', 'NJ', NULL, '2', '4', NULL),
('BOS', '1994', '2', '1', 'CQF', 'NJ', NULL, '1', '4', NULL),
('BOS', '1995', '2', '1', 'CQF', 'FLA', NULL, '1', '4', NULL),
('BOS', '1997', '2', '1', 'CQF', 'WSH', NULL, '2', '4', NULL),
('BOS', '1998', '2', '1', 'CQF', 'CAR', NULL, '4', '2', NULL),
('BOS', '1998', '2', '2', 'CSF', 'BUF', NULL, '2', '4', NULL),
('BOS', '2001', '2', '1', 'CQF', 'MTL', NULL, '2', '4', NULL),
('BOS', '2002', '2', '1', 'CQF', 'NJ', NULL, '1', '4', NULL),
('BOS', '2003', '2', '1', 'CQF', 'MTL', NULL, '3', '4', NULL),
('BOS', '2007', '2', '1', 'CQF', 'MTL', NULL, '3', '4', NULL),
('BOS', '2008', '2', '1', 'CQF', 'MTL', NULL, '4', '0', NULL),
('BOS', '2008', '2', '2', 'CSF', 'CAR', NULL, '3', '4', NULL),
('BOS', '2009', '2', '1', 'CQF', 'BUF', NULL, '4', '2', NULL),
('BOS', '2009', '2', '2', 'CSF', 'PHI', NULL, '3', '4', NULL),
('BOS', '2010', '2', '1', 'CQF', 'MTL', NULL, '4', '3', NULL),
('BOS', '2010', '2', '2', 'CSF', 'PHI', NULL, '4', '0', NULL),
('BOS', '2010', '2', '3', 'CF', 'TB', NULL, '4', '3', NULL),
('BOS', '2010', '2', '4', 'SCF', 'VAN', NULL, '4', '3', NULL),
('BOS', '2011', '2', '1', 'CQF', 'WSH', NULL, '3', '4', NULL),
('BOS', '2012', '2', '1', 'CQF', 'TOR', NULL, '4', '3', NULL),
('BOS', '2012', '2', '2', 'CSF', 'NYR', NULL, '4', '1', NULL),
('BOS', '2012', '2', '3', 'CF', 'PIT', NULL, '4', '0', NULL),
('BOS', '2012', '2', '4', 'SCF', 'CHI', NULL, '2', '4', NULL),
('BOS', '2013', '2', '1', 'DSF', 'DET', NULL, '4', '1', NULL),
('BOS', '2013', '2', '2', 'DF', 'MTL', NULL, '3', '4', NULL),
('BUF', '1972', '2', '1', 'QF', 'MTL', NULL, '2', '4', NULL),
('BUF', '1974', '2', '2', 'QF', 'CHI', NULL, '4', '1', NULL),
('BUF', '1974', '2', '3', 'SF', 'MTL', NULL, '4', '2', NULL),
('BUF', '1974', '2', '4', 'SCF', 'PHI', NULL, '2', '4', NULL),
('BUF', '1975', '2', '1', 'PRE', 'STL', NULL, '2', '1', NULL),
('BUF', '1975', '2', '2', 'QF', 'NYI', NULL, '2', '4', NULL),
('BUF', '1976', '2', '1', 'PRE', 'MNS', NULL, '2', '0', NULL),
('BUF', '1976', '2', '2', 'QF', 'NYI', NULL, '0', '4', NULL),
('BUF', '1977', '2', '1', 'PRE', 'NYR', NULL, '2', '1', NULL),
('BUF', '1977', '2', '2', 'QF', 'PHI', NULL, '1', '4', NULL),
('BUF', '1978', '2', '1', 'PRE', 'PIT', NULL, '1', '2', NULL),
('BUF', '1979', '2', '1', 'PRE', 'VAN', NULL, '3', '1', NULL),
('BUF', '1979', '2', '2', 'QF', 'CHI', NULL, '4', '0', NULL),
('BUF', '1979', '2', '3', 'SF', 'NYI', NULL, '1', '4', NULL),
('BUF', '1980', '2', '1', 'PRE', 'VAN', NULL, '3', '0', NULL),
('BUF', '1980', '2', '2', 'QF', 'MNS', NULL, '1', '4', NULL),
('BUF', '1981', '2', '1', 'DSF', 'BOS', NULL, '1', '3', NULL),
('BUF', '1982', '2', '1', 'DSF', 'MTL', NULL, '3', '0', NULL),
('BUF', '1982', '2', '2', 'DF', 'BOS', NULL, '3', '4', NULL),
('BUF', '1983', '2', '1', 'DSF', 'QUE', NULL, '0', '3', NULL),
('BUF', '1984', '2', '1', 'DSF', 'QUE', NULL, '2', '3', NULL),
('BUF', '1987', '2', '1', 'DSF', 'BOS', NULL, '2', '4', NULL),
('BUF', '1988', '2', '1', 'DSF', 'BOS', NULL, '1', '4', NULL),
('BUF', '1989', '2', '1', 'DSF', 'MTL', NULL, '2', '4', NULL),
('BUF', '1990', '2', '1', 'DSF', 'MTL', NULL, '2', '4', NULL),
('BUF', '1991', '2', '1', 'DSF', 'BOS', NULL, '3', '4', NULL),
('BUF', '1992', '2', '1', 'DSF', 'BOS', NULL, '4', '0', NULL),
('BUF', '1992', '2', '2', 'DF', 'MTL', NULL, '0', '4', NULL),
('BUF', '1993', '2', '1', 'CQF', 'NJ', NULL, '3', '4', NULL),
('BUF', '1994', '2', '1', 'CQF', 'PHI', NULL, '1', '4', NULL),
('BUF', '1996', '2', '1', 'CQF', 'OTT', NULL, '4', '3', NULL),
('BUF', '1996', '2', '2', 'CSF', 'PHI', NULL, '1', '4', NULL),
('BUF', '1997', '2', '1', 'CQF', 'PHI', NULL, '4', '1', NULL),
('BUF', '1997', '2', '2', 'CSF', 'MTL', NULL, '4', '0', NULL),
('BUF', '1997', '2', '3', 'CF', 'WSH', NULL, '2', '4', NULL),
('BUF', '1998', '2', '1', 'CQF', 'OTT', NULL, '4', '0', NULL),
('BUF', '1998', '2', '2', 'CSF', 'BOS', NULL, '4', '2', NULL),
('BUF', '1998', '2', '3', 'CF', 'TOR', NULL, '4', '1', NULL),
('BUF', '1998', '2', '4', 'SCF', 'DAL', NULL, '3', '4', NULL),
('BUF', '1999', '2', '1', 'CQF', 'PHI', NULL, '1', '4', NULL),
('BUF', '2000', '2', '1', 'CQF', 'PHI', NULL, '4', '2', NULL),
('BUF', '2000', '2', '2', 'CSF', 'PIT', NULL, '3', '4', NULL),
('BUF', '2005', '2', '1', 'CQF', 'PHI', NULL, '4', '2', NULL),
('BUF', '2005', '2', '2', 'CSF', 'OTT', NULL, '4', '1', NULL),
('BUF', '2005', '2', '3', 'CF', 'CAR', NULL, '3', '4', NULL),
('BUF', '2006', '2', '1', 'CQF', 'NYI', NULL, '4', '1', NULL),
('BUF', '2006', '2', '2', 'CSF', 'NYR', NULL, '4', '2', NULL),
('BUF', '2006', '2', '3', 'CF', 'OTT', NULL, '1', '4', NULL),
('BUF', '2009', '2', '1', 'CQF', 'BOS', NULL, '2', '4', NULL),
('BUF', '2010', '2', '1', 'CQF', 'PHI', NULL, '3', '4', NULL),
('CAR', '1998', '2', '1', 'CQF', 'BOS', NULL, '2', '4', NULL),
('CAR', '2000', '2', '1', 'CQF', 'NJ', NULL, '2', '4', NULL),
('CAR', '2001', '2', '1', 'CQF', 'NJ', NULL, '4', '2', NULL),
('CAR', '2001', '2', '2', 'CSF', 'MTL', NULL, '4', '2', NULL),
('CAR', '2001', '2', '3', 'CF', 'TOR', NULL, '4', '2', NULL),
('CAR', '2001', '2', '4', 'SCF', 'DET', NULL, '1', '4', NULL),
('CAR', '2005', '2', '1', 'CQF', 'MTL', NULL, '4', '2', NULL),
('CAR', '2005', '2', '2', 'CSF', 'NJ', NULL, '4', '1', NULL),
('CAR', '2005', '2', '3', 'CF', 'BUF', NULL, '4', '3', NULL),
('CAR', '2005', '2', '4', 'SCF', 'EDM', NULL, '4', '3', NULL),
('CAR', '2008', '2', '1', 'CQF', 'NJ', NULL, '4', '3', NULL),
('CAR', '2008', '2', '2', 'CSF', 'BOS', NULL, '4', '3', NULL),
('CAR', '2008', '2', '3', 'CF', 'PIT', NULL, '0', '4', NULL),
('CGY', '1980', '2', '1', 'PRE', 'CHI', NULL, '3', '0', NULL),
('CGY', '1980', '2', '2', 'QF', 'PHI', NULL, '4', '3', NULL),
('CGY', '1980', '2', '3', 'SF', 'MNS', NULL, '2', '4', NULL),
('CGY', '1981', '2', '1', 'DSF', 'VAN', NULL, '0', '3', NULL),
('CGY', '1982', '2', '1', 'DSF', 'VAN', NULL, '3', '1', NULL),
('CGY', '1982', '2', '2', 'DF', 'EDM', NULL, '1', '4', NULL),
('CGY', '1983', '2', '1', 'DSF', 'VAN', NULL, '3', '1', NULL),
('CGY', '1983', '2', '2', 'DF', 'EDM', NULL, '3', '4', NULL),
('CGY', '1984', '2', '1', 'DSF', 'WIN', NULL, '1', '3', NULL),
('CGY', '1985', '2', '1', 'DSF', 'WIN', NULL, '3', '0', NULL),
('CGY', '1985', '2', '2', 'DF', 'EDM', NULL, '4', '3', NULL),
('CGY', '1985', '2', '3', 'CF', 'STL', NULL, '4', '3', NULL),
('CGY', '1985', '2', '4', 'SCF', 'MTL', NULL, '1', '4', NULL),
('CGY', '1986', '2', '1', 'DSF', 'WIN', NULL, '2', '4', NULL),
('CGY', '1987', '2', '1', 'DSF', 'LA', NULL, '4', '1', NULL),
('CGY', '1987', '2', '2', 'DF', 'EDM', NULL, '0', '4', NULL),
('CGY', '1988', '2', '1', 'DSF', 'VAN', NULL, '4', '3', NULL),
('CGY', '1988', '2', '2', 'DF', 'LA', NULL, '4', '0', NULL),
('CGY', '1988', '2', '3', 'CF', 'CHI', NULL, '4', '1', NULL),
('CGY', '1988', '2', '4', 'SCF', 'MTL', NULL, '4', '2', NULL),
('CGY', '1989', '2', '1', 'DSF', 'LA', NULL, '2', '4', NULL),
('CGY', '1990', '2', '1', 'DSF', 'EDM', NULL, '3', '4', NULL),
('CGY', '1992', '2', '1', 'DSF', 'LA', NULL, '2', '4', NULL),
('CGY', '1993', '2', '1', 'CQF', 'VAN', NULL, '3', '4', NULL),
('CGY', '1994', '2', '1', 'CQF', 'SJ', NULL, '3', '4', NULL),
('CGY', '1995', '2', '1', 'CQF', 'CHI', NULL, '0', '4', NULL),
('CGY', '2003', '2', '1', 'CQF', 'VAN', NULL, '4', '3', NULL),
('CGY', '2003', '2', '2', 'CSF', 'DET', NULL, '4', '2', NULL),
('CGY', '2003', '2', '3', 'CF', 'SJ', NULL, '4', '2', NULL),
('CGY', '2003', '2', '4', 'SCF', 'TB', NULL, '3', '4', NULL),
('CGY', '2005', '2', '1', 'CQF', 'ANA', NULL, '3', '4', NULL),
('CGY', '2006', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('CGY', '2007', '2', '1', 'CQF', 'SJ', NULL, '3', '4', NULL),
('CGY', '2008', '2', '1', 'CQF', 'CHI', NULL, '2', '4', NULL),
('CHI', '1926', '2', '1', 'QF', 'BOS', NULL, '5', '10', 'Total Goals'),
('CHI', '1929', '2', '1', 'QF', 'MTL', NULL, '2', '3', 'Total Goals'),
('CHI', '1930', '2', '1', 'QF', 'TOR', NULL, '4', '3', 'Total Goals'),
('CHI', '1930', '2', '2', 'SF', 'NYR', NULL, '3', '0', 'Total Goals'),
('CHI', '1930', '2', '3', 'SCF', 'MTL', NULL, '2', '3', NULL),
('CHI', '1931', '2', '1', 'QF', 'TOR', NULL, '2', '6', 'Total Goals'),
('CHI', '1933', '2', '1', 'QF', 'MTL', NULL, '4', '3', 'Total Goals'),
('CHI', '1933', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '6', '2', 'Total Goals'),
('CHI', '1933', '2', '3', 'SCF', 'DET', NULL, '3', '1', NULL),
('CHI', '1934', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '0', '1', 'Total Goals'),
('CHI', '1935', '2', '1', 'QF', NULL, 'New York Americans', '5', '7', 'Total Goals'),
('CHI', '1937', '2', '1', 'QF', 'MTL', NULL, '2', '1', NULL),
('CHI', '1937', '2', '2', 'SF', NULL, 'New York Americans', '2', '1', NULL),
('CHI', '1937', '2', '3', 'SCF', 'TOR', NULL, '3', '1', NULL),
('CHI', '1939', '2', '1', 'QF', 'TOR', NULL, '0', '2', NULL),
('CHI', '1940', '2', '1', 'QF', 'MTL', NULL, '2', '1', NULL),
('CHI', '1940', '2', '2', 'SF', 'DET', NULL, '0', '2', NULL),
('CHI', '1941', '2', '1', 'QF', 'BOS', NULL, '1', '2', NULL),
('CHI', '1943', '2', '1', 'SF', 'DET', NULL, '4', '1', NULL),
('CHI', '1943', '2', '2', 'SCF', 'MTL', NULL, '0', '4', NULL),
('CHI', '1945', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('CHI', '1952', '2', '1', 'SF', 'MTL', NULL, '3', '4', NULL),
('CHI', '1958', '2', '1', 'SF', 'MTL', NULL, '2', '4', NULL),
('CHI', '1959', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('CHI', '1960', '2', '1', 'SF', 'MTL', NULL, '4', '2', NULL),
('CHI', '1960', '2', '2', 'SCF', 'DET', NULL, '4', '2', NULL),
('CHI', '1961', '2', '1', 'SF', 'MTL', NULL, '4', '2', NULL),
('CHI', '1961', '2', '2', 'SCF', 'TOR', NULL, '2', '4', NULL),
('CHI', '1962', '2', '1', 'SF', 'DET', NULL, '2', '4', NULL),
('CHI', '1963', '2', '1', 'SF', 'DET', NULL, '3', '4', NULL),
('CHI', '1964', '2', '1', 'SF', 'DET', NULL, '4', '3', NULL),
('CHI', '1964', '2', '2', 'SCF', 'MTL', NULL, '3', '4', NULL),
('CHI', '1965', '2', '1', 'SF', 'DET', NULL, '2', '4', NULL),
('CHI', '1966', '2', '1', 'SF', 'TOR', NULL, '2', '4', NULL),
('CHI', '1967', '2', '1', 'QF', 'NYR', NULL, '4', '2', NULL),
('CHI', '1967', '2', '2', 'SF', 'MTL', NULL, '1', '4', NULL),
('CHI', '1969', '2', '1', 'QF', 'DET', NULL, '4', '0', NULL),
('CHI', '1969', '2', '2', 'SF', 'BOS', NULL, '0', '4', NULL),
('CHI', '1970', '2', '1', 'QF', 'PHI', NULL, '4', '0', NULL),
('CHI', '1970', '2', '2', 'SF', 'NYR', NULL, '4', '3', NULL),
('CHI', '1970', '2', '3', 'SCF', 'MTL', NULL, '3', '4', NULL),
('CHI', '1971', '2', '1', 'QF', 'PIT', NULL, '4', '0', NULL),
('CHI', '1971', '2', '2', 'SF', 'NYR', NULL, '0', '4', NULL),
('CHI', '1972', '2', '1', 'QF', 'STL', NULL, '4', '1', NULL),
('CHI', '1972', '2', '2', 'SF', 'NYR', NULL, '4', '1', NULL),
('CHI', '1972', '2', '3', 'SCF', 'MTL', NULL, '2', '4', NULL),
('CHI', '1973', '2', '1', 'QF', 'LA', NULL, '4', '1', NULL),
('CHI', '1973', '2', '2', 'SF', 'BOS', NULL, '2', '4', NULL),
('CHI', '1974', '2', '1', 'PRE', 'BOS', NULL, '2', '1', NULL),
('CHI', '1974', '2', '2', 'QF', 'BUF', NULL, '1', '4', NULL),
('CHI', '1975', '2', '2', 'QF', 'MTL', NULL, '0', '4', NULL),
('CHI', '1976', '2', '1', 'PRE', 'NYI', NULL, '0', '2', NULL),
('CHI', '1977', '2', '2', 'QF', 'BOS', NULL, '0', '4', NULL),
('CHI', '1978', '2', '2', 'QF', 'NYI', NULL, '0', '4', NULL),
('CHI', '1979', '2', '1', 'PRE', 'BOS', NULL, '3', '0', NULL),
('CHI', '1979', '2', '2', 'QF', 'BUF', NULL, '0', '4', NULL),
('CHI', '1980', '2', '1', 'PRE', 'CGY', NULL, '0', '3', NULL),
('CHI', '1981', '2', '1', 'DSF', 'MNS', NULL, '3', '1', NULL),
('CHI', '1981', '2', '2', 'DF', 'STL', NULL, '4', '2', NULL),
('CHI', '1981', '2', '3', 'CF', 'VAN', NULL, '1', '4', NULL),
('CHI', '1982', '2', '1', 'DSF', 'STL', NULL, '3', '1', NULL),
('CHI', '1982', '2', '2', 'DF', 'MNS', NULL, '4', '1', NULL),
('CHI', '1982', '2', '3', 'CF', 'EDM', NULL, '0', '4', NULL),
('CHI', '1983', '2', '1', 'DSF', 'MNS', NULL, '2', '3', NULL),
('CHI', '1984', '2', '1', 'DSF', 'DET', NULL, '3', '0', NULL),
('CHI', '1984', '2', '2', 'DF', 'MNS', NULL, '4', '2', NULL),
('CHI', '1984', '2', '3', 'CF', 'EDM', NULL, '2', '4', NULL),
('CHI', '1985', '2', '1', 'DSF', 'TOR', NULL, '0', '3', NULL),
('CHI', '1986', '2', '1', 'DSF', 'DET', NULL, '0', '4', NULL),
('CHI', '1987', '2', '1', 'DSF', 'STL', NULL, '1', '4', NULL),
('CHI', '1988', '2', '1', 'DSF', 'DET', NULL, '4', '2', NULL),
('CHI', '1988', '2', '2', 'DF', 'STL', NULL, '4', '1', NULL),
('CHI', '1988', '2', '3', 'CF', 'CGY', NULL, '1', '4', NULL),
('CHI', '1989', '2', '1', 'DSF', 'MNS', NULL, '4', '3', NULL),
('CHI', '1989', '2', '2', 'DF', 'STL', NULL, '4', '3', NULL),
('CHI', '1989', '2', '3', 'CF', 'EDM', NULL, '2', '4', NULL),
('CHI', '1990', '2', '1', 'DSF', 'MNS', NULL, '2', '4', NULL),
('CHI', '1991', '2', '1', 'DSF', 'STL', NULL, '4', '2', NULL),
('CHI', '1991', '2', '2', 'DF', 'DET', NULL, '4', '0', NULL),
('CHI', '1991', '2', '3', 'CF', 'EDM', NULL, '4', '0', NULL),
('CHI', '1991', '2', '4', 'SCF', 'PIT', NULL, '0', '4', NULL),
('CHI', '1992', '2', '1', 'DSF', 'STL', NULL, '0', '4', NULL),
('CHI', '1993', '2', '1', 'CQF', 'TOR', NULL, '2', '4', NULL),
('CHI', '1994', '2', '1', 'CQF', 'TOR', NULL, '4', '3', NULL),
('CHI', '1994', '2', '2', 'CSF', 'VAN', NULL, '4', '0', NULL),
('CHI', '1994', '2', '3', 'CF', 'DET', NULL, '1', '4', NULL),
('CHI', '1995', '2', '1', 'CQF', 'CGY', NULL, '4', '0', NULL),
('CHI', '1995', '2', '2', 'CSF', 'COL', NULL, '2', '4', NULL),
('CHI', '1996', '2', '1', 'CQF', 'COL', NULL, '2', '4', NULL),
('CHI', '2001', '2', '1', 'CQF', 'STL', NULL, '1', '4', NULL),
('CHI', '2008', '2', '1', 'CQF', 'CGY', NULL, '4', '2', NULL),
('CHI', '2008', '2', '2', 'CSF', 'VAN', NULL, '4', '2', NULL),
('CHI', '2008', '2', '3', 'CF', 'DET', NULL, '1', '4', NULL),
('CHI', '2009', '2', '1', 'CQF', 'NSH', NULL, '4', '2', NULL),
('CHI', '2009', '2', '2', 'CSF', 'VAN', NULL, '4', '2', NULL),
('CHI', '2009', '2', '3', 'CF', 'SJ', NULL, '4', '0', NULL),
('CHI', '2009', '2', '4', 'SCF', 'PHI', NULL, '4', '2', NULL),
('CHI', '2010', '2', '1', 'CQF', 'VAN', NULL, '3', '4', NULL),
('CHI', '2011', '2', '1', 'CQF', 'PHO', NULL, '2', '4', NULL),
('CHI', '2012', '2', '1', 'CQF', 'MIN', NULL, '4', '1', NULL),
('CHI', '2012', '2', '2', 'CSF', 'DET', NULL, '4', '3', NULL),
('CHI', '2012', '2', '3', 'CF', 'LA', NULL, '4', '1', NULL),
('CHI', '2012', '2', '4', 'SCF', 'BOS', NULL, '4', '2', NULL),
('CHI', '2013', '2', '1', 'DSF', 'STL', NULL, '4', '2', NULL),
('CHI', '2013', '2', '2', 'DF', 'MIN', NULL, '4', '2', NULL),
('CHI', '2013', '2', '3', 'CF', 'LA', NULL, '3', '4', NULL),
('CLB', '2008', '2', '1', 'CQF', 'DET', NULL, '0', '4', NULL),
('CLB', '2013', '2', '1', 'CQF', 'PIT', NULL, '2', '4', NULL),
('COL', '1995', '2', '1', 'CQF', 'VAN', NULL, '4', '2', NULL),
('COL', '1995', '2', '2', 'CSF', 'CHI', NULL, '4', '2', NULL),
('COL', '1995', '2', '3', 'CF', 'DET', NULL, '4', '2', NULL),
('COL', '1995', '2', '4', 'SCF', 'FLA', NULL, '4', '0', NULL),
('COL', '1996', '2', '1', 'CQF', 'CHI', NULL, '4', '2', NULL),
('COL', '1996', '2', '2', 'CSF', 'EDM', NULL, '4', '1', NULL),
('COL', '1996', '2', '3', 'CF', 'DET', NULL, '2', '4', NULL),
('COL', '1997', '2', '1', 'CQF', 'EDM', NULL, '4', '3', NULL),
('COL', '1998', '2', '1', 'CQF', 'SJ', NULL, '4', '2', NULL),
('COL', '1998', '2', '2', 'CSF', 'DET', NULL, '4', '2', NULL),
('COL', '1998', '2', '3', 'CF', 'DAL', NULL, '3', '4', NULL),
('COL', '1999', '2', '1', 'CQF', 'PHO', NULL, '4', '1', NULL),
('COL', '1999', '2', '2', 'CSF', 'DET', NULL, '4', '1', NULL),
('COL', '1999', '2', '3', 'CF', 'DAL', NULL, '3', '4', NULL),
('COL', '2000', '2', '1', 'CQF', 'VAN', NULL, '4', '0', NULL),
('COL', '2000', '2', '2', 'CSF', 'LA', NULL, '4', '3', NULL),
('COL', '2000', '2', '3', 'CF', 'STL', NULL, '4', '1', NULL),
('COL', '2000', '2', '4', 'SCF', 'NJ', NULL, '4', '3', NULL),
('COL', '2001', '2', '1', 'CQF', 'LA', NULL, '4', '3', NULL),
('COL', '2001', '2', '2', 'CSF', 'SJ', NULL, '4', '3', NULL),
('COL', '2001', '2', '3', 'CF', 'DET', NULL, '3', '4', NULL),
('COL', '2002', '2', '1', 'CQF', 'MIN', NULL, '3', '4', NULL),
('COL', '2003', '2', '1', 'CQF', 'DAL', NULL, '4', '1', NULL),
('COL', '2003', '2', '2', 'CSF', 'SJ', NULL, '2', '4', NULL),
('COL', '2005', '2', '1', 'CQF', 'DAL', NULL, '4', '1', NULL),
('COL', '2005', '2', '2', 'CSF', 'ANA', NULL, '0', '4', NULL),
('COL', '2007', '2', '1', 'CQF', 'MIN', NULL, '4', '2', NULL),
('COL', '2007', '2', '2', 'CSF', 'DET', NULL, '0', '4', NULL),
('COL', '2009', '2', '1', 'CQF', 'SJ', NULL, '2', '4', NULL),
('COL', '2013', '2', '1', 'CQF', 'MIN', NULL, '3', '4', NULL),
('COR', '1977', '2', '1', 'PRE', 'PHI', NULL, '0', '2', NULL),
('DAL', '1993', '2', '1', 'CQF', 'STL', NULL, '4', '0', NULL),
('DAL', '1993', '2', '2', 'CSF', 'VAN', NULL, '1', '4', NULL),
('DAL', '1994', '2', '1', 'CQF', 'DET', NULL, '1', '4', NULL),
('DAL', '1996', '2', '1', 'CQF', 'EDM', NULL, '3', '4', NULL),
('DAL', '1997', '2', '1', 'CQF', 'SJ', NULL, '4', '2', NULL),
('DAL', '1997', '2', '2', 'CSF', 'EDM', NULL, '4', '1', NULL),
('DAL', '1997', '2', '3', 'CF', 'DET', NULL, '2', '4', NULL),
('DAL', '1998', '2', '1', 'CQF', 'EDM', NULL, '4', '0', NULL),
('DAL', '1998', '2', '2', 'CSF', 'STL', NULL, '4', '2', NULL),
('DAL', '1998', '2', '3', 'CF', 'COL', NULL, '4', '3', NULL),
('DAL', '1998', '2', '4', 'SCF', 'BUF', NULL, '4', '2', NULL),
('DAL', '1999', '2', '1', 'CQF', 'EDM', NULL, '4', '1', NULL),
('DAL', '1999', '2', '2', 'CSF', 'SJ', NULL, '4', '1', NULL),
('DAL', '1999', '2', '3', 'CF', 'COL', NULL, '4', '3', NULL),
('DAL', '1999', '2', '4', 'SCF', 'NJ', NULL, '2', '4', NULL),
('DAL', '2000', '2', '1', 'CQF', 'EDM', NULL, '4', '2', NULL),
('DAL', '2000', '2', '2', 'CSF', 'STL', NULL, '0', '4', NULL),
('DAL', '2002', '2', '1', 'CQF', 'EDM', NULL, '4', '2', NULL),
('DAL', '2002', '2', '2', 'CSF', 'ANA', NULL, '2', '4', NULL),
('DAL', '2003', '2', '1', 'CQF', 'COL', NULL, '1', '4', NULL),
('DAL', '2005', '2', '1', 'CQF', 'COL', NULL, '1', '4', NULL),
('DAL', '2006', '2', '1', 'CQF', 'VAN', NULL, '3', '4', NULL),
('DAL', '2007', '2', '1', 'CQF', 'ANA', NULL, '4', '2', NULL),
('DAL', '2007', '2', '2', 'CSF', 'SJ', NULL, '4', '2', NULL),
('DAL', '2007', '2', '3', 'CF', 'DET', NULL, '2', '4', NULL),
('DAL', '2013', '2', '1', 'CQF', 'ANA', NULL, '2', '4', NULL),
('DET', '1928', '2', '1', 'QF', 'TOR', NULL, '2', '7', 'Total Goals'),
('DET', '1931', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '1', '3', 'Total Goals'),
('DET', '1932', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '5', '2', 'Total Goals'),
('DET', '1932', '2', '2', 'SF', 'NYR', NULL, '3', '6', 'Total Goals'),
('DET', '1933', '2', '2', 'SF', 'TOR', NULL, '3', '2', NULL),
('DET', '1933', '2', '3', 'SCF', 'CHI', NULL, '1', '3', NULL),
('DET', '1935', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '3', '0', NULL),
('DET', '1935', '2', '3', 'SCF', 'TOR', NULL, '3', '1', NULL),
('DET', '1936', '2', '2', 'SF', 'MTL', NULL, '3', '2', NULL),
('DET', '1936', '2', '3', 'SCF', 'NYR', NULL, '3', '2', NULL),
('DET', '1938', '2', '1', 'QF', 'MTL', NULL, '2', '1', NULL),
('DET', '1938', '2', '2', 'SF', 'TOR', NULL, '1', '2', NULL),
('DET', '1939', '2', '1', 'QF', NULL, 'New York Americans', '2', '1', NULL),
('DET', '1939', '2', '2', 'SF', 'TOR', NULL, '0', '2', NULL),
('DET', '1940', '2', '1', 'QF', 'NYR', NULL, '2', '1', NULL),
('DET', '1940', '2', '2', 'SF', 'CHI', NULL, '2', '0', NULL),
('DET', '1940', '2', '3', 'SCF', 'BOS', NULL, '0', '4', NULL),
('DET', '1941', '2', '1', 'QF', 'MTL', NULL, '2', '1', NULL),
('DET', '1941', '2', '2', 'SF', 'BOS', NULL, '2', '0', NULL),
('DET', '1941', '2', '3', 'SCF', 'TOR', NULL, '3', '4', NULL),
('DET', '1942', '2', '1', 'SF', 'TOR', NULL, '4', '2', NULL),
('DET', '1942', '2', '2', 'SCF', 'BOS', NULL, '4', '0', NULL),
('DET', '1943', '2', '1', 'SF', 'CHI', NULL, '1', '4', NULL),
('DET', '1944', '2', '1', 'SF', 'CHI', NULL, '4', '3', NULL),
('DET', '1944', '2', '2', 'SCF', 'BOS', NULL, '3', '4', NULL),
('DET', '1945', '2', '1', 'SF', 'TOR', NULL, '1', '4', NULL),
('DET', '1946', '2', '1', 'SF', 'BOS', NULL, '1', '4', NULL),
('DET', '1947', '2', '1', 'SF', 'TOR', NULL, '4', '2', NULL),
('DET', '1947', '2', '2', 'SCF', 'NYR', NULL, '0', '4', NULL),
('DET', '1948', '2', '1', 'SF', 'TOR', NULL, '4', '3', NULL),
('DET', '1948', '2', '2', 'SCF', 'MTL', NULL, '0', '4', NULL),
('DET', '1949', '2', '1', 'SF', 'TOR', NULL, '4', '3', NULL),
('DET', '1949', '2', '2', 'SCF', 'NYR', NULL, '4', '3', NULL),
('DET', '1950', '2', '1', 'SF', 'MTL', NULL, '2', '4', NULL),
('DET', '1951', '2', '1', 'SF', 'TOR', NULL, '4', '0', NULL),
('DET', '1951', '2', '2', 'SCF', 'MTL', NULL, '4', '0', NULL),
('DET', '1952', '2', '1', 'SF', 'BOS', NULL, '2', '4', NULL),
('DET', '1953', '2', '1', 'SF', 'TOR', NULL, '4', '1', NULL),
('DET', '1953', '2', '2', 'SCF', 'MTL', NULL, '4', '3', NULL),
('DET', '1954', '2', '1', 'SF', 'TOR', NULL, '4', '0', NULL),
('DET', '1954', '2', '2', 'SCF', 'MTL', NULL, '4', '3', NULL),
('DET', '1955', '2', '1', 'SF', 'TOR', NULL, '4', '1', NULL),
('DET', '1955', '2', '2', 'SCF', 'MTL', NULL, '1', '4', NULL),
('DET', '1956', '2', '1', 'SF', 'BOS', NULL, '1', '4', NULL),
('DET', '1957', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('DET', '1959', '2', '1', 'SF', 'TOR', NULL, '2', '4', NULL),
('DET', '1960', '2', '1', 'SF', 'TOR', NULL, '4', '1', NULL),
('DET', '1960', '2', '2', 'SCF', 'CHI', NULL, '2', '4', NULL),
('DET', '1962', '2', '1', 'SF', 'CHI', NULL, '4', '2', NULL),
('DET', '1962', '2', '2', 'SCF', 'TOR', NULL, '1', '4', NULL),
('DET', '1963', '2', '1', 'SF', 'CHI', NULL, '4', '3', NULL),
('DET', '1963', '2', '2', 'SCF', 'TOR', NULL, '3', '4', NULL),
('DET', '1964', '2', '1', 'SF', 'CHI', NULL, '3', '4', NULL),
('DET', '1965', '2', '1', 'SF', 'CHI', NULL, '4', '2', NULL),
('DET', '1965', '2', '2', 'SCF', 'MTL', NULL, '2', '4', NULL),
('DET', '1969', '2', '1', 'QF', 'CHI', NULL, '0', '4', NULL),
('DET', '1977', '2', '1', 'PRE', 'ATF', NULL, '2', '0', NULL),
('DET', '1977', '2', '2', 'QF', 'MTL', NULL, '1', '4', NULL),
('DET', '1983', '2', '1', 'DSF', 'STL', NULL, '1', '3', NULL),
('DET', '1984', '2', '1', 'DSF', 'CHI', NULL, '0', '3', NULL),
('DET', '1986', '2', '1', 'DSF', 'CHI', NULL, '4', '0', NULL),
('DET', '1986', '2', '2', 'DF', 'TOR', NULL, '4', '3', NULL),
('DET', '1986', '2', '3', 'CF', 'EDM', NULL, '1', '4', NULL),
('DET', '1987', '2', '1', 'DSF', 'TOR', NULL, '4', '2', NULL),
('DET', '1987', '2', '2', 'DF', 'STL', NULL, '4', '1', NULL),
('DET', '1987', '2', '3', 'CF', 'EDM', NULL, '1', '4', NULL),
('DET', '1988', '2', '1', 'DSF', 'CHI', NULL, '2', '4', NULL),
('DET', '1990', '2', '1', 'DSF', 'STL', NULL, '3', '4', NULL),
('DET', '1991', '2', '1', 'DSF', 'MNS', NULL, '4', '3', NULL),
('DET', '1991', '2', '2', 'DF', 'CHI', NULL, '0', '4', NULL),
('DET', '1992', '2', '1', 'DSF', 'TOR', NULL, '3', '4', NULL),
('DET', '1993', '2', '1', 'CQF', 'SJ', NULL, '3', '4', NULL),
('DET', '1994', '2', '1', 'CQF', 'DAL', NULL, '4', '1', NULL),
('DET', '1994', '2', '2', 'CSF', 'SJ', NULL, '4', '0', NULL),
('DET', '1994', '2', '3', 'CF', 'CHI', NULL, '4', '1', NULL),
('DET', '1994', '2', '4', 'SCF', 'NJ', NULL, '0', '4', NULL),
('DET', '1995', '2', '1', 'CQF', 'WIN', NULL, '4', '2', NULL),
('DET', '1995', '2', '2', 'CSF', 'STL', NULL, '4', '3', NULL),
('DET', '1995', '2', '3', 'CF', 'COL', NULL, '2', '4', NULL),
('DET', '1996', '2', '1', 'CQF', 'STL', NULL, '4', '2', NULL),
('DET', '1996', '2', '2', 'CSF', 'ANA', NULL, '4', '0', NULL),
('DET', '1996', '2', '3', 'CF', 'COL', NULL, '4', '2', NULL),
('DET', '1996', '2', '4', 'SCF', 'PHI', NULL, '4', '0', NULL),
('DET', '1997', '2', '1', 'CQF', 'PHO', NULL, '4', '2', NULL),
('DET', '1997', '2', '2', 'CSF', 'STL', NULL, '4', '2', NULL),
('DET', '1997', '2', '3', 'CF', 'DAL', NULL, '4', '2', NULL),
('DET', '1997', '2', '4', 'SCF', 'WSH', NULL, '4', '0', NULL),
('DET', '1998', '2', '1', 'CQF', 'ANA', NULL, '4', '0', NULL),
('DET', '1998', '2', '2', 'CSF', 'COL', NULL, '2', '4', NULL),
('DET', '1999', '2', '1', 'CQF', 'LA', NULL, '4', '0', NULL),
('DET', '1999', '2', '2', 'CSF', 'COL', NULL, '1', '4', NULL),
('DET', '2000', '2', '1', 'CQF', 'LA', NULL, '2', '4', NULL),
('DET', '2001', '2', '1', 'CQF', 'VAN', NULL, '4', '2', NULL),
('DET', '2001', '2', '2', 'CSF', 'STL', NULL, '4', '1', NULL),
('DET', '2001', '2', '3', 'CF', 'COL', NULL, '4', '3', NULL),
('DET', '2001', '2', '4', 'SCF', 'CAR', NULL, '4', '1', NULL),
('DET', '2002', '2', '1', 'CQF', 'ANA', NULL, '0', '4', NULL),
('DET', '2003', '2', '1', 'CQF', 'NSH', NULL, '4', '2', NULL),
('DET', '2003', '2', '2', 'CSF', 'CGY', NULL, '2', '4', NULL),
('DET', '2005', '2', '1', 'CQF', 'EDM', NULL, '2', '4', NULL),
('DET', '2006', '2', '1', 'CQF', 'CGY', NULL, '4', '2', NULL),
('DET', '2006', '2', '2', 'CSF', 'SJ', NULL, '4', '2', NULL),
('DET', '2006', '2', '3', 'CF', 'ANA', NULL, '2', '4', NULL),
('DET', '2007', '2', '1', 'CQF', 'NSH', NULL, '4', '2', NULL),
('DET', '2007', '2', '2', 'CSF', 'COL', NULL, '4', '0', NULL),
('DET', '2007', '2', '3', 'CF', 'DAL', NULL, '4', '2', NULL),
('DET', '2007', '2', '4', 'SCF', 'PIT', NULL, '4', '2', NULL),
('DET', '2008', '2', '1', 'CQF', 'CLB', NULL, '4', '0', NULL),
('DET', '2008', '2', '2', 'CSF', 'ANA', NULL, '4', '3', NULL),
('DET', '2008', '2', '3', 'CF', 'CHI', NULL, '4', '1', NULL),
('DET', '2008', '2', '4', 'SCF', 'PIT', NULL, '3', '4', NULL),
('DET', '2009', '2', '1', 'CQF', 'PHO', NULL, '4', '3', NULL),
('DET', '2009', '2', '2', 'CSF', 'SJ', NULL, '1', '4', NULL),
('DET', '2010', '2', '1', 'CQF', 'PHO', NULL, '4', '0', NULL),
('DET', '2010', '2', '2', 'CSF', 'SJ', NULL, '3', '4', NULL),
('DET', '2011', '2', '1', 'CQF', 'NSH', NULL, '1', '4', NULL),
('DET', '2012', '2', '1', 'CQF', 'ANA', NULL, '4', '3', NULL),
('DET', '2012', '2', '2', 'CSF', 'CHI', NULL, '3', '4', NULL),
('DET', '2013', '2', '1', 'CQF', 'BOS', NULL, '1', '4', NULL),
('EDM', '1973', '3', '1', 'QF', NULL, 'Minnesota Fighting Saints', '1', '4', NULL),
('EDM', '1975', '3', '2', 'QF', 'WIN', NULL, '0', '4', NULL),
('EDM', '1976', '3', '1', 'QF', NULL, 'Houston Aeros', '1', '4', NULL),
('EDM', '1977', '3', '1', 'QF', 'NEW', NULL, '1', '4', NULL),
('EDM', '1978', '3', '2', 'SF', 'NEW', NULL, '4', '3', NULL),
('EDM', '1978', '3', '3', 'F', 'WIN', NULL, '2', '4', NULL),
('EDM', '1979', '2', '1', 'PRE', 'PHI', NULL, '0', '3', NULL),
('EDM', '1980', '2', '1', 'PRE', 'MTL', NULL, '3', '0', NULL),
('EDM', '1980', '2', '2', 'QF', 'NYI', NULL, '2', '4', NULL),
('EDM', '1981', '2', '1', 'DSF', 'LA', NULL, '2', '3', NULL),
('EDM', '1982', '2', '1', 'DSF', 'WIN', NULL, '3', '0', NULL),
('EDM', '1982', '2', '2', 'DF', 'CGY', NULL, '4', '1', NULL),
('EDM', '1982', '2', '3', 'CF', 'CHI', NULL, '4', '0', NULL),
('EDM', '1982', '2', '4', 'SCF', 'NYI', NULL, '0', '4', NULL),
('EDM', '1983', '2', '1', 'DSF', 'WIN', NULL, '3', '0', NULL),
('EDM', '1983', '2', '2', 'DF', 'CGY', NULL, '4', '3', NULL),
('EDM', '1983', '2', '3', 'CF', 'MNS', NULL, '4', '0', NULL),
('EDM', '1983', '2', '4', 'SCF', 'NYI', NULL, '4', '1', NULL),
('EDM', '1984', '2', '1', 'DSF', 'LA', NULL, '3', '0', NULL),
('EDM', '1984', '2', '2', 'DF', 'WIN', NULL, '4', '0', NULL),
('EDM', '1984', '2', '3', 'CF', 'CHI', NULL, '4', '2', NULL),
('EDM', '1984', '2', '4', 'SCF', 'PHI', NULL, '4', '1', NULL),
('EDM', '1985', '2', '1', 'DSF', 'VAN', NULL, '3', '0', NULL),
('EDM', '1985', '2', '2', 'DF', 'CGY', NULL, '3', '4', NULL),
('EDM', '1986', '2', '1', 'DSF', 'LA', NULL, '4', '1', NULL),
('EDM', '1986', '2', '2', 'DF', 'WIN', NULL, '4', '0', NULL),
('EDM', '1986', '2', '3', 'CF', 'DET', NULL, '4', '1', NULL),
('EDM', '1986', '2', '4', 'SCF', 'PHI', NULL, '4', '3', NULL),
('EDM', '1987', '2', '1', 'DSF', 'WIN', NULL, '4', '1', NULL),
('EDM', '1987', '2', '2', 'DF', 'CGY', NULL, '4', '0', NULL),
('EDM', '1987', '2', '3', 'CF', 'DET', NULL, '4', '1', NULL),
('EDM', '1987', '2', '4', 'SCF', 'BOS', NULL, '4', '0', NULL),
('EDM', '1988', '2', '1', 'DSF', 'LA', NULL, '3', '4', NULL),
('EDM', '1989', '2', '1', 'DSF', 'WIN', NULL, '4', '3', NULL),
('EDM', '1989', '2', '2', 'DF', 'LA', NULL, '4', '0', NULL),
('EDM', '1989', '2', '3', 'CF', 'CHI', NULL, '4', '2', NULL),
('EDM', '1989', '2', '4', 'SCF', 'BOS', NULL, '4', '1', NULL),
('EDM', '1990', '2', '1', 'DSF', 'CGY', NULL, '4', '3', NULL),
('EDM', '1990', '2', '2', 'DF', 'LA', NULL, '4', '2', NULL),
('EDM', '1990', '2', '3', 'CF', 'MNS', NULL, '1', '4', NULL),
('EDM', '1991', '2', '1', 'DSF', 'LA', NULL, '4', '2', NULL),
('EDM', '1991', '2', '2', 'DF', 'VAN', NULL, '4', '2', NULL),
('EDM', '1991', '2', '3', 'CF', 'CHI', NULL, '0', '4', NULL),
('EDM', '1996', '2', '1', 'CQF', 'DAL', NULL, '4', '3', NULL),
('EDM', '1996', '2', '2', 'CSF', 'COL', NULL, '1', '4', NULL),
('EDM', '1997', '2', '1', 'CQF', 'COL', NULL, '4', '3', NULL),
('EDM', '1997', '2', '2', 'CSF', 'DAL', NULL, '1', '4', NULL),
('EDM', '1998', '2', '1', 'CQF', 'DAL', NULL, '0', '4', NULL),
('EDM', '1999', '2', '1', 'CQF', 'DAL', NULL, '1', '4', NULL),
('EDM', '2000', '2', '1', 'CQF', 'DAL', NULL, '2', '4', NULL),
('EDM', '2002', '2', '1', 'CQF', 'DAL', NULL, '2', '4', NULL),
('EDM', '2005', '2', '1', 'CQF', 'DET', NULL, '4', '2', NULL),
('EDM', '2005', '2', '2', 'CSF', 'SJ', NULL, '4', '2', NULL),
('EDM', '2005', '2', '3', 'CF', 'ANA', NULL, '4', '1', NULL),
('EDM', '2005', '2', '4', 'SCF', 'CAR', NULL, '3', '4', NULL),
('FLA', '1995', '2', '1', 'CQF', 'BOS', NULL, '4', '1', NULL),
('FLA', '1995', '2', '2', 'CSF', 'FLA', NULL, '4', '2', NULL),
('FLA', '1995', '2', '3', 'CF', 'PIT', NULL, '4', '3', NULL),
('FLA', '1995', '2', '4', 'SCF', 'COL', NULL, '0', '4', NULL),
('FLA', '1996', '2', '1', 'CQF', 'NYR', NULL, '1', '4', NULL),
('FLA', '1999', '2', '1', 'CQF', 'NJ', NULL, '0', '4', NULL),
('FLA', '2011', '2', '1', 'CQF', 'NJ', NULL, '3', '4', NULL),
('HFD', '1979', '2', '1', 'PRE', 'MTL', NULL, '0', '3', NULL),
('HFD', '1985', '2', '1', 'DSF', 'QUE', NULL, '3', '0', NULL),
('HFD', '1985', '2', '2', 'DF', 'MTL', NULL, '3', '4', NULL),
('HFD', '1986', '2', '1', 'DSF', 'QUE', NULL, '2', '4', NULL),
('HFD', '1987', '2', '1', 'DSF', 'MTL', NULL, '2', '4', NULL),
('HFD', '1988', '2', '1', 'DSF', 'MTL', NULL, '0', '4', NULL),
('HFD', '1989', '2', '1', 'DSF', 'BOS', NULL, '3', '4', NULL),
('HFD', '1990', '2', '1', 'DSF', 'BOS', NULL, '2', '4', NULL),
('HFD', '1991', '2', '1', 'DSF', 'MTL', NULL, '3', '4', NULL),
('LA', '1967', '2', '1', 'QF', 'MNS', NULL, '3', '4', NULL),
('LA', '1968', '2', '1', 'QF', NULL, 'Oakland Seals', '4', '3', NULL),
('LA', '1968', '2', '2', 'SF', 'STL', NULL, '0', '4', NULL),
('LA', '1973', '2', '1', 'QF', 'CHI', NULL, '1', '4', NULL),
('LA', '1974', '2', '1', 'PRE', 'TOR', NULL, '1', '2', NULL),
('LA', '1975', '2', '1', 'PRE', 'ATF', NULL, '2', '0', NULL),
('LA', '1975', '2', '2', 'QF', 'BOS', NULL, '3', '4', NULL),
('LA', '1976', '2', '1', 'PRE', 'ATF', NULL, '2', '1', NULL),
('LA', '1976', '2', '2', 'QF', 'BOS', NULL, '2', '4', NULL),
('LA', '1977', '2', '1', 'PRE', 'TOR', NULL, '0', '2', NULL),
('LA', '1978', '2', '1', 'PRE', 'NYR', NULL, '0', '2', NULL),
('LA', '1979', '2', '1', 'PRE', 'NYI', NULL, '1', '3', NULL),
('LA', '1980', '2', '1', 'PRE', 'NYR', NULL, '1', '3', NULL),
('LA', '1981', '2', '1', 'DSF', 'EDM', NULL, '3', '2', NULL),
('LA', '1981', '2', '2', 'DF', 'VAN', NULL, '1', '4', NULL),
('LA', '1984', '2', '1', 'DSF', 'EDM', NULL, '0', '3', NULL),
('LA', '1986', '2', '1', 'DSF', 'EDM', NULL, '1', '4', NULL),
('LA', '1987', '2', '1', 'DSF', 'CGY', NULL, '1', '4', NULL),
('LA', '1988', '2', '1', 'DSF', 'EDM', NULL, '4', '3', NULL),
('LA', '1988', '2', '2', 'DF', 'CGY', NULL, '0', '4', NULL),
('LA', '1989', '2', '1', 'DSF', 'CGY', NULL, '4', '2', NULL),
('LA', '1989', '2', '2', 'DF', 'EDM', NULL, '0', '4', NULL),
('LA', '1990', '2', '1', 'DSF', 'VAN', NULL, '4', '2', NULL),
('LA', '1990', '2', '2', 'DF', 'EDM', NULL, '2', '4', NULL),
('LA', '1991', '2', '1', 'DSF', 'EDM', NULL, '2', '4', NULL),
('LA', '1992', '2', '1', 'DSF', 'CGY', NULL, '4', '2', NULL),
('LA', '1992', '2', '2', 'DF', 'VAN', NULL, '4', '2', NULL),
('LA', '1992', '2', '3', 'CF', 'TOR', NULL, '4', '3', NULL),
('LA', '1992', '2', '4', 'SCF', 'MTL', NULL, '1', '4', NULL),
('LA', '1997', '2', '1', 'CQF', 'STL', NULL, '0', '4', NULL),
('LA', '1999', '2', '1', 'CQF', 'DET', NULL, '0', '4', NULL),
('LA', '2000', '2', '1', 'CQF', 'DET', NULL, '4', '2', NULL),
('LA', '2000', '2', '2', 'CSF', 'COL', NULL, '3', '4', NULL),
('LA', '2001', '2', '1', 'CQF', 'COL', NULL, '3', '4', NULL),
('LA', '2009', '2', '1', 'CQF', 'VAN', NULL, '2', '4', NULL),
('LA', '2010', '2', '1', 'CQF', 'SJ', NULL, '2', '4', NULL),
('LA', '2011', '2', '1', 'CQF', 'VAN', NULL, '4', '1', NULL),
('LA', '2011', '2', '2', 'CSF', 'STL', NULL, '4', '0', NULL),
('LA', '2011', '2', '3', 'CF', 'PHO', NULL, '4', '1', NULL),
('LA', '2011', '2', '4', 'SCF', 'NJ', NULL, '4', '2', NULL),
('LA', '2012', '2', '1', 'CQF', 'STL', NULL, '4', '2', NULL),
('LA', '2012', '2', '2', 'CSF', 'SJ', NULL, '4', '3', NULL),
('LA', '2012', '2', '3', 'CF', 'CHI', NULL, '1', '4', NULL),
('LA', '2013', '2', '1', 'DSF', 'SJ', NULL, '4', '3', NULL),
('LA', '2013', '2', '2', 'DF', 'ANA', NULL, '4', '3', NULL),
('LA', '2013', '2', '3', 'CF', 'CHI', NULL, '4', '3', NULL),
('LA', '2013', '2', '4', 'SCF', 'NYR', NULL, '4', '1', NULL),
('MIN', '2002', '2', '1', 'CQF', 'COL', NULL, '4', '3', NULL),
('MIN', '2002', '2', '2', 'CSF', 'VAN', NULL, '4', '3', NULL),
('MIN', '2002', '2', '3', 'CF', 'ANA', NULL, '0', '4', NULL),
('MIN', '2006', '2', '1', 'CQF', 'ANA', NULL, '1', '4', NULL),
('MIN', '2007', '2', '1', 'CQF', 'COL', NULL, '2', '4', NULL),
('MIN', '2012', '2', '1', 'CQF', 'CHI', NULL, '1', '4', NULL),
('MIN', '2013', '2', '1', 'DSF', 'COL', NULL, '4', '3', NULL),
('MIN', '2013', '2', '2', 'DF', 'CHI', NULL, '2', '4', NULL),
('MNS', '1967', '2', '1', 'QF', 'LA', NULL, '4', '3', NULL),
('MNS', '1967', '2', '2', 'SF', 'STL', NULL, '3', '4', NULL),
('MNS', '1969', '2', '1', 'QF', 'STL', NULL, '2', '4', NULL),
('MNS', '1970', '2', '1', 'QF', 'STL', NULL, '4', '2', NULL),
('MNS', '1970', '2', '2', 'SF', 'MTL', NULL, '2', '4', NULL),
('MNS', '1971', '2', '1', 'QF', 'STL', NULL, '3', '4', NULL),
('MNS', '1972', '2', '1', 'QF', 'PHI', NULL, '2', '4', NULL),
('MNS', '1976', '2', '1', 'PRE', 'BUF', NULL, '0', '2', NULL),
('MNS', '1979', '2', '1', 'PRE', 'TOR', NULL, '3', '0', NULL),
('MNS', '1979', '2', '2', 'QF', 'MTL', NULL, '4', '3', NULL),
('MNS', '1979', '2', '3', 'SF', 'PHI', NULL, '1', '4', NULL),
('MNS', '1980', '2', '1', 'PRE', 'BOS', NULL, '3', '0', NULL),
('MNS', '1980', '2', '2', 'QF', 'BUF', NULL, '4', '1', NULL),
('MNS', '1980', '2', '3', 'SF', 'CGY', NULL, '4', '2', NULL),
('MNS', '1980', '2', '4', 'SCF', 'NYI', NULL, '1', '4', NULL),
('MNS', '1981', '2', '1', 'DSF', 'CHI', NULL, '1', '3', NULL),
('MNS', '1982', '2', '1', 'DSF', 'TOR', NULL, '3', '1', NULL),
('MNS', '1982', '2', '2', 'DF', 'CHI', NULL, '1', '4', NULL),
('MNS', '1983', '2', '1', 'DSF', 'CHI', NULL, '3', '2', NULL),
('MNS', '1983', '2', '2', 'DF', 'STL', NULL, '4', '3', NULL),
('MNS', '1983', '2', '3', 'CF', 'EDM', NULL, '0', '4', NULL),
('MNS', '1984', '2', '1', 'DSF', 'STL', NULL, '3', '0', NULL),
('MNS', '1984', '2', '2', 'DF', 'CHI', NULL, '2', '4', NULL),
('MNS', '1985', '2', '1', 'DSF', 'STL', NULL, '2', '3', NULL),
('MNS', '1988', '2', '1', 'DSF', 'STL', NULL, '1', '4', NULL),
('MNS', '1989', '2', '1', 'DSF', 'CHI', NULL, '3', '4', NULL),
('MNS', '1990', '2', '1', 'DSF', 'CHI', NULL, '4', '2', NULL),
('MNS', '1990', '2', '2', 'DF', 'STL', NULL, '4', '2', NULL),
('MNS', '1990', '2', '3', 'CF', 'EDM', NULL, '4', '1', NULL),
('MNS', '1990', '2', '4', 'SCF', 'PIT', NULL, '2', '4', NULL),
('MNS', '1991', '2', '1', 'DSF', 'DET', NULL, '2', '4', NULL),
('MTL', '1913', '1', '1', 'LF', NULL, 'Toronto Blueshirts', '2', '6', 'Total Goals'),
('MTL', '1915', '1', '1', 'SCF', NULL, 'Portland Rosebuds', '3', '2', NULL),
('MTL', '1916', '1', '1', 'LF', NULL, 'Ottawa Senators', '7', '6', 'Total Goals'),
('MTL', '1916', '1', '2', 'SCF', NULL, 'Seattle Metropolitans', '1', '3', NULL),
('MTL', '1917', '2', '1', 'LF', 'TOR', NULL, '7', '10', 'Total Goals'),
('MTL', '1918', '2', '1', 'LF', NULL, 'Ottawa Senators', '4', '1', NULL),
('MTL', '1918', '2', '2', 'SCF', NULL, 'Seattle Metropolitans', '2', '2', NULL),
('MTL', '1922', '2', '1', 'LF', NULL, 'Ottawa Senators', '2', '3', 'Total Goals'),
('MTL', '1923', '2', '1', 'LF', NULL, 'Ottawa Senators', '5', '2', 'Total Goals'),
('MTL', '1923', '2', '2', 'SF', NULL, 'Vancouver Maroons', '2', '0', NULL),
('MTL', '1923', '2', '3', 'SCF', NULL, 'Calgary Tigers', '2', '0', NULL),
('MTL', '1924', '2', '1', 'LF', 'TOR', NULL, '5', '2', 'Total Goals'),
('MTL', '1924', '2', '2', 'SCF', NULL, 'Victoria Cougars', '1', '3', NULL),
('MTL', '1926', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '2', '1', 'Total Goals'),
('MTL', '1926', '2', '2', 'SF', NULL, 'Ottawa Senators', '1', '5', 'Total Goals'),
('MTL', '1927', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '2', '3', 'Total Goals'),
('MTL', '1928', '2', '2', 'SF', 'BOS', NULL, '0', '3', NULL),
('MTL', '1929', '2', '1', 'QF', 'CHI', NULL, '3', '2', 'Total Goals'),
('MTL', '1929', '2', '2', 'SF', 'NYR', NULL, '2', '0', NULL),
('MTL', '1929', '2', '3', 'SCF', 'BOS', NULL, '2', '0', NULL),
('MTL', '1930', '2', '2', 'SF', 'BOS', NULL, '3', '2', NULL),
('MTL', '1930', '2', '3', 'SCF', 'CHI', NULL, '3', '2', NULL),
('MTL', '1931', '2', '2', 'SF', 'NYR', NULL, '1', '3', NULL),
('MTL', '1932', '2', '1', 'QF', 'NYR', NULL, '5', '8', 'Total Goals'),
('MTL', '1933', '2', '1', 'QF', 'CHI', NULL, '3', '4', 'Total Goals'),
('MTL', '1934', '2', '1', 'QF', 'NYR', NULL, '5', '6', 'Total Goals'),
('MTL', '1936', '2', '2', 'SF', 'DET', NULL, '2', '3', NULL),
('MTL', '1937', '2', '1', 'QF', 'CHI', NULL, '1', '2', NULL),
('MTL', '1938', '2', '1', 'QF', 'DET', NULL, '1', '2', NULL),
('MTL', '1940', '2', '1', 'QF', 'CHI', NULL, '1', '2', NULL),
('MTL', '1941', '2', '1', 'QF', 'DET', NULL, '1', '2', NULL),
('MTL', '1942', '2', '1', 'SF', 'BOS', NULL, '1', '4', NULL),
('MTL', '1943', '2', '1', 'SF', 'TOR', NULL, '4', '1', NULL),
('MTL', '1943', '2', '2', 'SCF', 'CHI', NULL, '4', '0', NULL),
('MTL', '1944', '2', '1', 'SF', 'TOR', NULL, '2', '4', NULL),
('MTL', '1945', '2', '1', 'SF', 'CHI', NULL, '4', '0', NULL),
('MTL', '1945', '2', '2', 'SCF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1946', '2', '1', 'SF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1946', '2', '2', 'SCF', 'TOR', NULL, '2', '4', NULL),
('MTL', '1948', '2', '1', 'SF', 'DET', NULL, '3', '4', NULL),
('MTL', '1949', '2', '1', 'SF', 'NYR', NULL, '1', '4', NULL),
('MTL', '1950', '2', '1', 'SF', 'DET', NULL, '4', '2', NULL),
('MTL', '1950', '2', '2', 'SCF', 'TOR', NULL, '1', '4', NULL),
('MTL', '1951', '2', '1', 'SF', 'BOS', NULL, '4', '3', NULL),
('MTL', '1951', '2', '2', 'SCF', 'DET', NULL, '0', '4', NULL),
('MTL', '1952', '2', '1', 'SF', 'CHI', NULL, '4', '3', NULL),
('MTL', '1952', '2', '2', 'SCF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1953', '2', '1', 'SF', 'BOS', NULL, '4', '0', NULL),
('MTL', '1953', '2', '2', 'SCF', 'DET', NULL, '3', '4', NULL),
('MTL', '1954', '2', '1', 'SF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1954', '2', '2', 'SCF', 'DET', NULL, '3', '4', NULL),
('MTL', '1955', '2', '1', 'SF', 'NYR', NULL, '4', '1', NULL),
('MTL', '1955', '2', '2', 'SCF', 'DET', NULL, '4', '1', NULL),
('MTL', '1956', '2', '1', 'SF', 'NYR', NULL, '4', '1', NULL),
('MTL', '1956', '2', '2', 'SCF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1957', '2', '1', 'SF', 'DET', NULL, '4', '0', NULL),
('MTL', '1957', '2', '2', 'SCF', 'BOS', NULL, '4', '2', NULL),
('MTL', '1958', '2', '1', 'SF', 'CHI', NULL, '4', '2', NULL),
('MTL', '1958', '2', '2', 'SCF', 'TOR', NULL, '4', '1', NULL),
('MTL', '1959', '2', '1', 'SF', 'CHI', NULL, '4', '0', NULL),
('MTL', '1959', '2', '2', 'SCF', 'TOR', NULL, '4', '0', NULL),
('MTL', '1960', '2', '1', 'SF', 'CHI', NULL, '2', '4', NULL),
('MTL', '1961', '2', '1', 'SF', 'CHI', NULL, '2', '4', NULL),
('MTL', '1962', '2', '1', 'SF', 'TOR', NULL, '1', '4', NULL),
('MTL', '1963', '2', '1', 'SF', 'TOR', NULL, '3', '4', NULL),
('MTL', '1964', '2', '1', 'SF', 'TOR', NULL, '4', '2', NULL),
('MTL', '1964', '2', '2', 'SCF', 'CHI', NULL, '4', '3', NULL),
('MTL', '1965', '2', '1', 'SF', 'TOR', NULL, '4', '0', NULL),
('MTL', '1965', '2', '2', 'SCF', 'DET', NULL, '4', '2', NULL),
('MTL', '1966', '2', '1', 'SF', 'NYR', NULL, '4', '0', NULL),
('MTL', '1966', '2', '2', 'SCF', 'TOR', NULL, '2', '4', NULL),
('MTL', '1967', '2', '1', 'QF', 'BOS', NULL, '4', '0', NULL),
('MTL', '1967', '2', '2', 'SF', 'CHI', NULL, '4', '1', NULL),
('MTL', '1967', '2', '3', 'SCF', 'STL', NULL, '4', '0', NULL),
('MTL', '1968', '2', '1', 'QF', 'NYR', NULL, '4', '0', NULL),
('MTL', '1968', '2', '2', 'SF', 'BOS', NULL, '4', '2', NULL),
('MTL', '1968', '2', '3', 'SCF', 'STL', NULL, '4', '0', NULL),
('MTL', '1970', '2', '1', 'QF', 'BOS', NULL, '4', '3', NULL),
('MTL', '1970', '2', '2', 'SF', 'MNS', NULL, '4', '2', NULL),
('MTL', '1970', '2', '3', 'SCF', 'CHI', NULL, '4', '3', NULL),
('MTL', '1971', '2', '1', 'QF', 'NYR', NULL, '2', '4', NULL),
('MTL', '1972', '2', '1', 'QF', 'BUF', NULL, '4', '2', NULL),
('MTL', '1972', '2', '2', 'SF', 'PHI', NULL, '4', '1', NULL),
('MTL', '1972', '2', '3', 'SCF', 'CHI', NULL, '4', '2', NULL),
('MTL', '1973', '2', '1', 'QF', 'NYR', NULL, '2', '4', NULL),
('MTL', '1974', '2', '1', 'PRE', 'VAN', NULL, '4', '1', NULL),
('MTL', '1974', '2', '2', 'QF', 'BUF', NULL, '2', '4', NULL),
('MTL', '1975', '2', '2', 'QF', 'CHI', NULL, '4', '0', NULL),
('MTL', '1975', '2', '3', 'SF', 'NYI', NULL, '4', '1', NULL),
('MTL', '1975', '2', '4', 'SCF', 'PHI', NULL, '4', '0', NULL),
('MTL', '1976', '2', '2', 'QF', 'STL', NULL, '4', '0', NULL),
('MTL', '1976', '2', '3', 'SF', 'NYI', NULL, '4', '2', NULL),
('MTL', '1976', '2', '4', 'SCF', 'BOS', NULL, '4', '0', NULL),
('MTL', '1977', '2', '2', 'QF', 'DET', NULL, '4', '1', NULL),
('MTL', '1977', '2', '3', 'SF', 'TOR', NULL, '4', '0', NULL),
('MTL', '1977', '2', '4', 'SCF', 'BOS', NULL, '4', '2', NULL),
('MTL', '1978', '2', '2', 'QF', 'TOR', NULL, '4', '0', NULL),
('MTL', '1978', '2', '3', 'SF', 'BOS', NULL, '4', '3', NULL),
('MTL', '1978', '2', '4', 'SCF', 'NYR', NULL, '4', '1', NULL),
('MTL', '1979', '2', '1', 'PRE', 'HFD', NULL, '3', '0', NULL),
('MTL', '1979', '2', '2', 'QF', 'MNS', NULL, '3', '4', NULL),
('MTL', '1980', '2', '1', 'PRE', 'EDM', NULL, '0', '3', NULL),
('MTL', '1981', '2', '1', 'DSF', 'QUE', NULL, '2', '3', NULL),
('MTL', '1982', '2', '1', 'DSF', 'BUF', NULL, '0', '3', NULL),
('MTL', '1983', '2', '1', 'DSF', 'BOS', NULL, '3', '0', NULL),
('MTL', '1983', '2', '2', 'DF', 'QUE', NULL, '4', '2', NULL),
('MTL', '1983', '2', '3', 'CF', 'NYI', NULL, '2', '4', NULL),
('MTL', '1984', '2', '1', 'DSF', 'BOS', NULL, '3', '2', NULL),
('MTL', '1984', '2', '2', 'DF', 'QUE', NULL, '3', '4', NULL),
('MTL', '1985', '2', '1', 'DSF', 'BOS', NULL, '3', '0', NULL),
('MTL', '1985', '2', '2', 'DF', 'HFD', NULL, '4', '3', NULL),
('MTL', '1985', '2', '3', 'CF', 'NYR', NULL, '4', '1', NULL),
('MTL', '1985', '2', '4', 'SCF', 'CGY', NULL, '4', '1', NULL),
('MTL', '1986', '2', '1', 'DSF', 'BOS', NULL, '4', '0', NULL),
('MTL', '1986', '2', '2', 'DF', 'QUE', NULL, '4', '2', NULL),
('MTL', '1986', '2', '3', 'CF', 'PHI', NULL, '2', '4', NULL),
('MTL', '1987', '2', '1', 'DSF', 'HFD', NULL, '4', '2', NULL),
('MTL', '1987', '2', '2', 'DF', 'BOS', NULL, '1', '4', NULL),
('MTL', '1988', '2', '1', 'DSF', 'HFD', NULL, '4', '0', NULL),
('MTL', '1988', '2', '2', 'DF', 'BOS', NULL, '4', '1', NULL),
('MTL', '1988', '2', '3', 'CF', 'PHI', NULL, '4', '2', NULL),
('MTL', '1988', '2', '4', 'SCF', 'CGY', NULL, '2', '4', NULL),
('MTL', '1989', '2', '1', 'DSF', 'BUF', NULL, '4', '2', NULL),
('MTL', '1989', '2', '2', 'DF', 'BOS', NULL, '1', '4', NULL),
('MTL', '1990', '2', '1', 'DSF', 'BUF', NULL, '4', '2', NULL),
('MTL', '1990', '2', '2', 'DF', 'BOS', NULL, '3', '4', NULL),
('MTL', '1991', '2', '1', 'DSF', 'HFD', NULL, '4', '3', NULL),
('MTL', '1991', '2', '2', 'DF', 'BOS', NULL, '0', '4', NULL),
('MTL', '1992', '2', '1', 'DSF', 'QUE', NULL, '4', '2', NULL),
('MTL', '1992', '2', '2', 'DF', 'BUF', NULL, '4', '0', NULL),
('MTL', '1992', '2', '3', 'CF', 'NYI', NULL, '4', '1', NULL),
('MTL', '1992', '2', '4', 'SCF', 'LA', NULL, '4', '1', NULL),
('MTL', '1993', '2', '1', 'CQF', 'BOS', NULL, '3', '4', NULL),
('MTL', '1995', '2', '1', 'CQF', 'NYR', NULL, '2', '4', NULL),
('MTL', '1996', '2', '1', 'CQF', 'NJ', NULL, '1', '4', NULL),
('MTL', '1997', '2', '1', 'CQF', 'PIT', NULL, '4', '2', NULL),
('MTL', '1997', '2', '2', 'CSF', 'BUF', NULL, '0', '4', NULL),
('MTL', '2001', '2', '1', 'CQF', 'BOS', NULL, '4', '2', NULL),
('MTL', '2001', '2', '2', 'CSF', 'CAR', NULL, '2', '4', NULL),
('MTL', '2003', '2', '1', 'CQF', 'BOS', NULL, '4', '3', NULL),
('MTL', '2003', '2', '2', 'CSF', 'TB', NULL, '0', '4', NULL),
('MTL', '2005', '2', '1', 'CQF', 'CAR', NULL, '2', '4', NULL),
('MTL', '2007', '2', '1', 'CQF', 'BOS', NULL, '4', '3', NULL),
('MTL', '2007', '2', '2', 'CSF', 'PHI', NULL, '1', '4', NULL),
('MTL', '2008', '2', '1', 'CQF', 'BOS', NULL, '0', '4', NULL),
('MTL', '2009', '2', '1', 'CQF', 'WSH', NULL, '4', '3', NULL),
('MTL', '2009', '2', '2', 'CSF', 'PIT', NULL, '4', '3', NULL),
('MTL', '2009', '2', '3', 'CF', 'PHI', NULL, '1', '4', NULL),
('MTL', '2010', '2', '1', 'CQF', 'BOS', NULL, '3', '4', NULL),
('MTL', '2012', '2', '1', 'CQF', 'OTT', NULL, '1', '4', NULL),
('MTL', '2013', '2', '1', 'DSF', 'TB', NULL, '4', '0', NULL),
('MTL', '2013', '2', '2', 'DF', 'BOS', NULL, '4', '3', NULL),
('MTL', '2013', '2', '3', 'CF', 'NYR', NULL, '2', '4', NULL),
('NEW', '1972', '3', '1', 'QF', NULL, 'Ottawa Nationals', '4', '1', NULL),
('NEW', '1972', '3', '2', 'SF', NULL, 'Cleveland Crusaders', '4', '1', NULL),
('NEW', '1972', '3', '3', 'F', 'WIN', NULL, '4', '1', NULL),
('NEW', '1973', '3', '1', 'QF', NULL, 'Chicago Cougars', '3', '4', NULL),
('NEW', '1974', '3', '1', 'QF', NULL, 'Minnesota Fighting Saints', '2', '4', NULL),
('NEW', '1975', '3', '1', 'PRE', NULL, 'Cleveland Crusaders', '3', '0', NULL),
('NEW', '1975', '3', '2', 'QF', NULL, 'Indianapolis Racers', '4', '3', NULL),
('NEW', '1975', '3', '3', 'SF', NULL, 'Houston Aeros', '3', '4', NULL),
('NEW', '1976', '3', '1', 'QF', 'QUE', NULL, '1', '4', NULL),
('NEW', '1977', '3', '1', 'QF', 'EDM', NULL, '4', '1', NULL),
('NEW', '1977', '3', '2', 'SF', 'QUE', NULL, '4', '1', NULL),
('NEW', '1977', '3', '3', 'F', 'WIN', NULL, '0', '4', NULL),
('NEW', '1978', '3', '1', 'QF', NULL, 'Cincinnati Stingers', '2', '1', NULL),
('NEW', '1978', '3', '2', 'SF', 'EDM', NULL, '3', '4', NULL),
('NJ', '1987', '2', '1', 'DSF', 'NYI', NULL, '4', '2', NULL),
('NJ', '1987', '2', '2', 'DF', 'WSH', NULL, '4', '3', NULL),
('NJ', '1987', '2', '3', 'CF', 'BOS', NULL, '3', '4', NULL),
('NJ', '1989', '2', '1', 'DSF', 'WSH', NULL, '2', '4', NULL),
('NJ', '1990', '2', '1', 'DSF', 'PIT', NULL, '3', '4', NULL),
('NJ', '1991', '2', '1', 'DSF', 'NYR', NULL, '3', '4', NULL),
('NJ', '1992', '2', '1', 'DSF', 'PIT', NULL, '1', '4', NULL),
('NJ', '1993', '2', '1', 'CQF', 'BUF', NULL, '4', '3', NULL),
('NJ', '1993', '2', '2', 'CSF', 'BOS', NULL, '4', '2', NULL),
('NJ', '1993', '2', '3', 'CF', 'NYR', NULL, '3', '4', NULL),
('NJ', '1994', '2', '1', 'CQF', 'BOS', NULL, '4', '1', NULL),
('NJ', '1994', '2', '2', 'CSF', 'PIT', NULL, '4', '1', NULL),
('NJ', '1994', '2', '3', 'CF', 'PHI', NULL, '4', '2', NULL),
('NJ', '1994', '2', '4', 'SCF', 'DET', NULL, '4', '0', NULL),
('NJ', '1996', '2', '1', 'CQF', 'MTL', NULL, '4', '1', NULL),
('NJ', '1996', '2', '2', 'CSF', 'NYR', NULL, '1', '4', NULL),
('NJ', '1997', '2', '1', 'CQF', 'OTT', NULL, '2', '4', NULL),
('NJ', '1998', '2', '1', 'CQF', 'PIT', NULL, '3', '4', NULL),
('NJ', '1999', '2', '1', 'CQF', 'FLA', NULL, '4', '0', NULL),
('NJ', '1999', '2', '2', 'CSF', 'TOR', NULL, '4', '2', NULL),
('NJ', '1999', '2', '3', 'CF', 'PHI', NULL, '4', '3', NULL),
('NJ', '1999', '2', '4', 'SCF', 'DAL', NULL, '4', '2', NULL),
('NJ', '2000', '2', '1', 'CQF', 'CAR', NULL, '4', '2', NULL),
('NJ', '2000', '2', '2', 'CSF', 'TOR', NULL, '4', '3', NULL),
('NJ', '2000', '2', '3', 'CF', 'PIT', NULL, '4', '1', NULL),
('NJ', '2000', '2', '4', 'SCF', 'COL', NULL, '3', '4', NULL),
('NJ', '2001', '2', '1', 'CQF', 'CAR', NULL, '2', '4', NULL),
('NJ', '2002', '2', '1', 'CQF', 'BOS', NULL, '4', '1', NULL),
('NJ', '2002', '2', '2', 'CSF', 'TB', NULL, '4', '1', NULL),
('NJ', '2002', '2', '3', 'CF', 'OTT', NULL, '4', '3', NULL),
('NJ', '2002', '2', '4', 'SCF', 'ANA', NULL, '4', '3', NULL),
('NJ', '2003', '2', '1', 'CQF', 'PHI', NULL, '1', '4', NULL),
('NJ', '2005', '2', '1', 'CQF', 'NYR', NULL, '4', '0', NULL),
('NJ', '2005', '2', '2', 'CSF', 'CAR', NULL, '1', '4', NULL),
('NJ', '2006', '2', '1', 'CQF', 'TB', NULL, '4', '2', NULL),
('NJ', '2006', '2', '2', 'CSF', 'OTT', NULL, '1', '4', NULL),
('NJ', '2007', '2', '1', 'CQF', 'NYR', NULL, '1', '4', NULL),
('NJ', '2008', '2', '1', 'CQF', 'CAR', NULL, '3', '4', NULL),
('NJ', '2009', '2', '1', 'CQF', 'PHI', NULL, '1', '4', NULL),
('NJ', '2011', '2', '1', 'CQF', 'FLA', NULL, '4', '3', NULL),
('NJ', '2011', '2', '2', 'CSF', 'PHI', NULL, '4', '1', NULL),
('NJ', '2011', '2', '3', 'CF', 'NYR', NULL, '4', '2', NULL),
('NJ', '2011', '2', '4', 'SCF', 'LA', NULL, '2', '4', NULL),
('NSH', '2003', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('NSH', '2005', '2', '1', 'CQF', 'SJ', NULL, '1', '4', NULL),
('NSH', '2006', '2', '1', 'CQF', 'SJ', NULL, '1', '4', NULL),
('NSH', '2007', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('NSH', '2009', '2', '1', 'CQF', 'CHI', NULL, '2', '4', NULL),
('NSH', '2010', '2', '1', 'CQF', 'ANA', NULL, '4', '2', NULL),
('NSH', '2010', '2', '2', 'CSF', 'VAN', NULL, '2', '4', NULL),
('NSH', '2011', '2', '1', 'CQF', 'DET', NULL, '4', '1', NULL),
('NSH', '2011', '2', '2', 'CSF', 'PHO', NULL, '1', '4', NULL),
('NYI', '1974', '2', '1', 'PRE', 'NYR', NULL, '2', '1', NULL),
('NYI', '1974', '2', '2', 'QF', 'PIT', NULL, '4', '3', NULL),
('NYI', '1974', '2', '3', 'SF', 'PHI', NULL, '3', '4', NULL),
('NYI', '1975', '2', '1', 'PRE', 'VAN', NULL, '2', '0', NULL),
('NYI', '1975', '2', '2', 'QF', 'BUF', NULL, '4', '2', NULL),
('NYI', '1975', '2', '3', 'SF', 'MTL', NULL, '1', '4', NULL),
('NYI', '1976', '2', '1', 'PRE', 'CHI', NULL, '2', '0', NULL),
('NYI', '1976', '2', '2', 'QF', 'BUF', NULL, '4', '0', NULL),
('NYI', '1976', '2', '3', 'SF', 'MTL', NULL, '2', '4', NULL),
('NYI', '1977', '2', '2', 'QF', 'TOR', NULL, '3', '4', NULL),
('NYI', '1978', '2', '2', 'QF', 'CHI', NULL, '4', '0', NULL),
('NYI', '1978', '2', '3', 'SF', 'NYR', NULL, '2', '4', NULL),
('NYI', '1979', '2', '1', 'PRE', 'LA', NULL, '3', '1', NULL),
('NYI', '1979', '2', '2', 'QF', 'BOS', NULL, '4', '1', NULL),
('NYI', '1979', '2', '3', 'SF', 'BUF', NULL, '4', '2', NULL),
('NYI', '1979', '2', '4', 'SCF', 'PHI', NULL, '4', '2', NULL),
('NYI', '1980', '2', '1', 'PRE', 'TOR', NULL, '3', '0', NULL),
('NYI', '1980', '2', '2', 'QF', 'EDM', NULL, '4', '2', NULL),
('NYI', '1980', '2', '3', 'SF', 'NYR', NULL, '4', '0', NULL),
('NYI', '1980', '2', '4', 'SCF', 'MNS', NULL, '4', '1', NULL),
('NYI', '1981', '2', '1', 'DSF', 'PIT', NULL, '3', '2', NULL),
('NYI', '1981', '2', '2', 'DF', 'NYR', NULL, '4', '2', NULL),
('NYI', '1981', '2', '3', 'CF', 'QUE', NULL, '4', '0', NULL),
('NYI', '1981', '2', '4', 'SCF', 'VAN', NULL, '4', '0', NULL),
('NYI', '1982', '2', '1', 'DSF', 'WSH', NULL, '3', '1', NULL),
('NYI', '1982', '2', '2', 'DF', 'NYR', NULL, '4', '2', NULL),
('NYI', '1982', '2', '3', 'CF', 'BOS', NULL, '4', '2', NULL),
('NYI', '1982', '2', '4', 'SCF', 'EDM', NULL, '4', '0', NULL),
('NYI', '1983', '2', '1', 'DSF', 'NYR', NULL, '3', '2', NULL),
('NYI', '1983', '2', '2', 'DF', 'WSH', NULL, '4', '1', NULL),
('NYI', '1983', '2', '3', 'CF', 'MTL', NULL, '4', '2', NULL),
('NYI', '1983', '2', '4', 'SCF', 'EDM', NULL, '1', '4', NULL),
('NYI', '1984', '2', '1', 'DSF', 'WSH', NULL, '3', '2', NULL),
('NYI', '1984', '2', '2', 'DF', 'PHI', NULL, '1', '4', NULL),
('NYI', '1985', '2', '1', 'DSF', 'WSH', NULL, '0', '3', NULL),
('NYI', '1986', '2', '1', 'DSF', 'WSH', NULL, '4', '3', NULL),
('NYI', '1986', '2', '2', 'DF', 'PHI', NULL, '3', '4', NULL),
('NYI', '1987', '2', '1', 'DSF', 'NJ', NULL, '2', '4', NULL),
('NYI', '1989', '2', '1', 'DSF', 'NYR', NULL, '1', '4', NULL),
('NYI', '1992', '2', '1', 'DSF', 'WSH', NULL, '4', '2', NULL),
('NYI', '1992', '2', '2', 'DF', 'PIT', NULL, '4', '3', NULL),
('NYI', '1992', '2', '3', 'CF', 'MTL', NULL, '1', '4', NULL),
('NYI', '1993', '2', '1', 'CQF', 'NYR', NULL, '0', '4', NULL),
('NYI', '2001', '2', '1', 'CQF', 'TOR', NULL, '3', '4', NULL),
('NYI', '2002', '2', '1', 'CQF', 'OTT', NULL, '1', '4', NULL),
('NYI', '2003', '2', '1', 'CQF', 'TB', NULL, '1', '4', NULL),
('NYI', '2006', '2', '1', 'CQF', 'BUF', NULL, '1', '4', NULL),
('NYI', '2012', '2', '1', 'CQF', 'PIT', NULL, '2', '4', NULL),
('NYR', '1926', '2', '2', 'SF', 'BOS', NULL, '1', '3', 'Total Goals'),
('NYR', '1927', '2', '1', 'QF', NULL, 'Pittsburgh Pirates', '6', '4', 'Total Goals'),
('NYR', '1927', '2', '2', 'SF', 'BOS', NULL, '5', '2', 'Total Goals'),
('NYR', '1927', '2', '3', 'SCF', NULL, 'Montr&eacute;al Maroons', '3', '2', NULL),
('NYR', '1928', '2', '1', 'QF', NULL, 'New York Americans', '1', '0', 'Total Goals'),
('NYR', '1928', '2', '2', 'SF', 'TOR', NULL, '2', '0', NULL),
('NYR', '1928', '2', '3', 'SCF', 'BOS', NULL, '0', '2', NULL),
('NYR', '1929', '2', '1', 'QF', NULL, 'Ottawa Senators', '6', '3', 'Total Goals'),
('NYR', '1929', '2', '2', 'SF', 'MTL', NULL, '0', '2', NULL),
('NYR', '1930', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '8', '1', 'Total Goals'),
('NYR', '1930', '2', '2', 'SF', 'CHI', NULL, '0', '2', NULL),
('NYR', '1931', '2', '2', 'SF', 'MTL', NULL, '3', '1', NULL),
('NYR', '1931', '2', '3', 'SCF', 'TOR', NULL, '0', '3', NULL),
('NYR', '1932', '2', '1', 'QF', 'MTL', NULL, '8', '5', 'Total Goals'),
('NYR', '1932', '2', '2', 'SF', 'DET', NULL, '6', '3', 'Total Goals'),
('NYR', '1932', '2', '3', 'SCF', 'TOR', NULL, '3', '1', NULL),
('NYR', '1933', '2', '1', 'QF', NULL, 'Montr&eacute;al Maroons', '1', '2', 'Total Goals'),
('NYR', '1934', '2', '1', 'QF', 'MTL', NULL, '6', '5', 'Total Goals'),
('NYR', '1934', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '4', '5', 'Total Goals'),
('NYR', '1936', '2', '1', 'QF', 'TOR', NULL, '2', '0', NULL),
('NYR', '1936', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '2', '0', NULL),
('NYR', '1936', '2', '3', 'SCF', 'DET', NULL, '2', '3', NULL),
('NYR', '1937', '2', '1', 'QF', NULL, 'New York Americans', '1', '2', NULL),
('NYR', '1938', '2', '2', 'SF', 'BOS', NULL, '3', '4', NULL),
('NYR', '1939', '2', '2', 'SF', 'BOS', NULL, '4', '2', NULL),
('NYR', '1939', '2', '3', 'SCF', 'TOR', NULL, '4', '2', NULL),
('NYR', '1940', '2', '1', 'QF', 'DET', NULL, '1', '2', NULL),
('NYR', '1941', '2', '2', 'SF', 'TOR', NULL, '2', '4', NULL),
('NYR', '1947', '2', '1', 'SF', 'DET', NULL, '2', '4', NULL),
('NYR', '1949', '2', '1', 'SF', 'MTL', NULL, '4', '1', NULL),
('NYR', '1949', '2', '2', 'SCF', 'DET', NULL, '3', '4', NULL),
('NYR', '1955', '2', '1', 'SF', 'MTL', NULL, '1', '4', NULL),
('NYR', '1956', '2', '1', 'SF', 'MTL', NULL, '1', '4', NULL),
('NYR', '1957', '2', '1', 'SF', 'BOS', NULL, '2', '4', NULL),
('NYR', '1961', '2', '1', 'SF', 'TOR', NULL, '2', '4', NULL),
('NYR', '1966', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('NYR', '1967', '2', '1', 'QF', 'CHI', NULL, '2', '4', NULL),
('NYR', '1968', '2', '1', 'QF', 'MTL', NULL, '0', '4', NULL),
('NYR', '1969', '2', '1', 'QF', 'BOS', NULL, '2', '4', NULL),
('NYR', '1970', '2', '1', 'QF', 'TOR', NULL, '4', '2', NULL),
('NYR', '1970', '2', '2', 'SF', 'CHI', NULL, '3', '4', NULL),
('NYR', '1971', '2', '1', 'QF', 'MTL', NULL, '4', '2', NULL),
('NYR', '1971', '2', '2', 'SF', 'CHI', NULL, '4', '0', NULL),
('NYR', '1971', '2', '3', 'SCF', 'BOS', NULL, '2', '4', NULL),
('NYR', '1972', '2', '1', 'QF', 'BOS', NULL, '4', '1', NULL),
('NYR', '1972', '2', '2', 'SF', 'CHI', NULL, '1', '4', NULL),
('NYR', '1973', '2', '1', 'QF', 'MTL', NULL, '4', '2', NULL),
('NYR', '1973', '2', '2', 'SF', 'PHI', NULL, '3', '4', NULL),
('NYR', '1974', '2', '1', 'PRE', 'NYI', NULL, '1', '2', NULL),
('NYR', '1977', '2', '1', 'PRE', 'BUF', NULL, '1', '2', NULL),
('NYR', '1978', '2', '1', 'PRE', 'LA', NULL, '2', '0', NULL),
('NYR', '1978', '2', '2', 'QF', 'PHI', NULL, '4', '1', NULL),
('NYR', '1978', '2', '3', 'SF', 'NYI', NULL, '4', '2', NULL),
('NYR', '1978', '2', '4', 'SCF', 'MTL', NULL, '1', '4', NULL),
('NYR', '1979', '2', '1', 'PRE', 'ATF', NULL, '3', '1', NULL),
('NYR', '1979', '2', '2', 'QF', 'PHI', NULL, '1', '4', NULL),
('NYR', '1980', '2', '1', 'PRE', 'LA', NULL, '3', '1', NULL),
('NYR', '1980', '2', '2', 'QF', 'STL', NULL, '4', '2', NULL),
('NYR', '1980', '2', '3', 'SF', 'NYI', NULL, '0', '4', NULL),
('NYR', '1981', '2', '1', 'DSF', 'PHI', NULL, '3', '1', NULL),
('NYR', '1981', '2', '2', 'DF', 'NYI', NULL, '2', '4', NULL),
('NYR', '1982', '2', '1', 'DSF', 'PHI', NULL, '3', '0', NULL),
('NYR', '1982', '2', '2', 'DF', 'NYI', NULL, '2', '4', NULL),
('NYR', '1983', '2', '1', 'DSF', 'NYI', NULL, '2', '3', NULL),
('NYR', '1984', '2', '1', 'DSF', 'PHI', NULL, '0', '3', NULL),
('NYR', '1985', '2', '1', 'DSF', 'PHI', NULL, '3', '2', NULL),
('NYR', '1985', '2', '2', 'DF', 'WSH', NULL, '4', '2', NULL),
('NYR', '1985', '2', '3', 'CF', 'MTL', NULL, '1', '5', NULL),
('NYR', '1986', '2', '1', 'DSF', 'PHI', NULL, '2', '4', NULL),
('NYR', '1988', '2', '1', 'DSF', 'PIT', NULL, '0', '4', NULL),
('NYR', '1989', '2', '1', 'DSF', 'NYI', NULL, '4', '1', NULL),
('NYR', '1989', '2', '2', 'DF', 'WSH', NULL, '1', '4', NULL),
('NYR', '1990', '2', '1', 'DSF', 'WSH', NULL, '2', '4', NULL),
('NYR', '1991', '2', '1', 'DSF', 'NJ', NULL, '4', '3', NULL),
('NYR', '1991', '2', '2', 'DF', 'PIT', NULL, '2', '4', NULL),
('NYR', '1993', '2', '1', 'CQF', 'NYI', NULL, '4', '0', NULL),
('NYR', '1993', '2', '2', 'CSF', 'WSH', NULL, '4', '1', NULL),
('NYR', '1993', '2', '3', 'CF', 'NJ', NULL, '4', '3', NULL),
('NYR', '1993', '2', '4', 'SCF', 'VAN', NULL, '4', '3', NULL),
('NYR', '1994', '2', '1', 'CQF', 'QUE', NULL, '4', '2', NULL),
('NYR', '1994', '2', '2', 'CSF', 'PHI', NULL, '0', '4', NULL),
('NYR', '1995', '2', '1', 'CQF', 'MTL', NULL, '4', '2', NULL),
('NYR', '1995', '2', '2', 'CSF', 'PIT', NULL, '1', '4', NULL),
('NYR', '1996', '2', '1', 'CQF', 'FLA', NULL, '4', '1', NULL),
('NYR', '1996', '2', '2', 'CSF', 'NJ', NULL, '4', '1', NULL),
('NYR', '1996', '2', '3', 'CF', 'PHI', NULL, '1', '4', NULL),
('NYR', '2005', '2', '1', 'CQF', 'NJ', NULL, '0', '4', NULL),
('NYR', '2006', '2', '1', 'CQF', 'ATL', NULL, '4', '0', NULL),
('NYR', '2006', '2', '2', 'CSF', 'BUF', NULL, '2', '4', NULL),
('NYR', '2007', '2', '1', 'CQF', 'NJ', NULL, '4', '1', NULL),
('NYR', '2007', '2', '2', 'CSF', 'PIT', NULL, '1', '4', NULL),
('NYR', '2008', '2', '1', 'CQF', 'WSH', NULL, '3', '4', NULL),
('NYR', '2010', '2', '1', 'CQF', 'WSH', NULL, '1', '4', NULL),
('NYR', '2011', '2', '1', 'CQF', 'OTT', NULL, '4', '3', NULL),
('NYR', '2011', '2', '2', 'CSF', 'WSH', NULL, '4', '3', NULL),
('NYR', '2011', '2', '3', 'CF', 'NJ', NULL, '2', '4', NULL),
('NYR', '2012', '2', '1', 'CQF', 'WSH', NULL, '4', '3', NULL),
('NYR', '2012', '2', '2', 'CSF', 'BOS', NULL, '1', '4', NULL),
('NYR', '2013', '2', '1', 'DSF', 'PHI', NULL, '4', '3', NULL),
('NYR', '2013', '2', '2', 'DF', 'PIT', NULL, '4', '3', NULL),
('NYR', '2013', '2', '3', 'CF', 'MTL', NULL, '4', '2', NULL),
('NYR', '2013', '2', '4', 'SCF', 'LA', NULL, '1', '4', NULL),
('OTT', '1996', '2', '1', 'CQF', 'BUF', NULL, '3', '4', NULL),
('OTT', '1997', '2', '1', 'CQF', 'NJ', NULL, '4', '2', NULL),
('OTT', '1997', '2', '2', 'CSF', 'WSH', NULL, '1', '4', NULL),
('OTT', '1998', '2', '1', 'CQF', 'BUF', NULL, '0', '4', NULL),
('OTT', '1999', '2', '1', 'CQF', 'TOR', NULL, '2', '4', NULL),
('OTT', '2000', '2', '1', 'CQF', 'TOR', NULL, '0', '4', NULL),
('OTT', '2001', '2', '1', 'CQF', 'PHI', NULL, '4', '1', NULL),
('OTT', '2001', '2', '2', 'CSF', 'TOR', NULL, '3', '4', NULL),
('OTT', '2002', '2', '1', 'CQF', 'NYI', NULL, '4', '1', NULL),
('OTT', '2002', '2', '2', 'CSF', 'PHI', NULL, '4', '2', NULL),
('OTT', '2002', '2', '3', 'CF', 'NJ', NULL, '3', '4', NULL),
('OTT', '2003', '2', '1', 'CQF', 'TOR', NULL, '3', '4', NULL),
('OTT', '2005', '2', '1', 'CQF', 'TB', NULL, '4', '1', NULL),
('OTT', '2005', '2', '2', 'CSF', 'BUF', NULL, '1', '4', NULL),
('OTT', '2006', '2', '1', 'CQF', 'NYR', NULL, '4', '1', NULL),
('OTT', '2006', '2', '2', 'CSF', 'NJ', NULL, '4', '1', NULL),
('OTT', '2006', '2', '3', 'CF', 'BUF', NULL, '4', '1', NULL),
('OTT', '2006', '2', '4', 'SCF', 'ANA', NULL, '1', '4', NULL),
('OTT', '2007', '2', '1', 'CQF', 'PIT', NULL, '0', '4', NULL),
('OTT', '2009', '2', '1', 'CQF', 'PIT', NULL, '2', '4', NULL),
('OTT', '2011', '2', '1', 'CQF', 'NYR', NULL, '3', '4', NULL),
('OTT', '2012', '2', '1', 'CQF', 'MTL', NULL, '4', '1', NULL),
('OTT', '2012', '2', '2', 'CSF', 'PIT', NULL, '1', '4', NULL),
('PHI', '1967', '2', '1', 'QF', 'STL', NULL, '3', '4', NULL),
('PHI', '1968', '2', '1', 'QF', 'STL', NULL, '0', '4', NULL),
('PHI', '1970', '2', '1', 'QF', 'CHI', NULL, '0', '4', NULL),
('PHI', '1972', '2', '1', 'QF', 'MNS', NULL, '4', '2', NULL),
('PHI', '1972', '2', '2', 'SF', 'MTL', NULL, '1', '4', NULL),
('PHI', '1973', '2', '1', 'QF', 'ATF', NULL, '4', '0', NULL),
('PHI', '1973', '2', '2', 'SF', 'NYR', NULL, '4', '3', NULL),
('PHI', '1973', '2', '3', 'SCF', 'BOS', NULL, '4', '2', NULL),
('PHI', '1974', '2', '2', 'QF', 'TOR', NULL, '4', '0', NULL),
('PHI', '1974', '2', '3', 'SF', 'NYI', NULL, '4', '3', NULL),
('PHI', '1974', '2', '4', 'SCF', 'BUF', NULL, '4', '2', NULL),
('PHI', '1975', '2', '2', 'QF', 'TOR', NULL, '4', '3', NULL),
('PHI', '1975', '2', '3', 'SF', 'BOS', NULL, '4', '1', NULL),
('PHI', '1975', '2', '4', 'SCF', 'MTL', NULL, '0', '4', NULL),
('PHI', '1976', '2', '2', 'QF', 'TOR', NULL, '4', '2', NULL),
('PHI', '1976', '2', '3', 'SF', 'BOS', NULL, '0', '4', NULL),
('PHI', '1977', '2', '1', 'PRE', 'COR', NULL, '2', '0', NULL),
('PHI', '1977', '2', '2', 'QF', 'BUF', NULL, '4', '1', NULL),
('PHI', '1977', '2', '3', 'SF', 'BOS', NULL, '1', '4', NULL),
('PHI', '1978', '2', '1', 'PRE', 'VAN', NULL, '2', '1', NULL),
('PHI', '1978', '2', '2', 'QF', 'NYR', NULL, '1', '4', NULL),
('PHI', '1979', '2', '1', 'PRE', 'EDM', NULL, '3', '0', NULL),
('PHI', '1979', '2', '2', 'QF', 'NYR', NULL, '4', '1', NULL),
('PHI', '1979', '2', '3', 'SF', 'MNS', NULL, '4', '1', NULL),
('PHI', '1979', '2', '4', 'SCF', 'NYI', NULL, '2', '4', NULL),
('PHI', '1980', '2', '1', 'PRE', 'QUE', NULL, '3', '2', NULL),
('PHI', '1980', '2', '2', 'QF', 'CGY', NULL, '3', '4', NULL),
('PHI', '1981', '2', '1', 'DSF', 'NYR', NULL, '1', '3', NULL),
('PHI', '1982', '2', '1', 'DSF', 'NYR', NULL, '0', '3', NULL),
('PHI', '1983', '2', '1', 'DSF', 'WSH', NULL, '0', '3', NULL),
('PHI', '1984', '2', '1', 'DSF', 'NYR', NULL, '3', '0', NULL),
('PHI', '1984', '2', '2', 'DF', 'NYI', NULL, '4', '1', NULL),
('PHI', '1984', '2', '3', 'CF', 'QUE', NULL, '4', '2', NULL),
('PHI', '1984', '2', '4', 'SCF', 'EDM', NULL, '1', '4', NULL),
('PHI', '1985', '2', '1', 'DSF', 'NYR', NULL, '2', '3', NULL),
('PHI', '1986', '2', '1', 'DSF', 'NYR', NULL, '4', '2', NULL),
('PHI', '1986', '2', '2', 'DF', 'NYI', NULL, '4', '3', NULL),
('PHI', '1986', '2', '3', 'CF', 'MTL', NULL, '4', '2', NULL),
('PHI', '1986', '2', '4', 'SCF', 'EDM', NULL, '3', '4', NULL),
('PHI', '1987', '2', '1', 'DSF', 'WSH', NULL, '3', '4', NULL),
('PHI', '1988', '2', '1', 'DSF', 'WSH', NULL, '4', '2', NULL),
('PHI', '1988', '2', '2', 'DF', 'PIT', NULL, '4', '3', NULL),
('PHI', '1988', '2', '3', 'CF', 'MTL', NULL, '2', '4', NULL),
('PHI', '1994', '2', '1', 'CQF', 'BUF', NULL, '4', '1', NULL),
('PHI', '1994', '2', '2', 'CSF', 'NYR', NULL, '4', '0', NULL),
('PHI', '1994', '2', '3', 'CF', 'NJ', NULL, '2', '4', NULL),
('PHI', '1995', '2', '1', 'CQF', 'TB', NULL, '4', '2', NULL),
('PHI', '1995', '2', '2', 'CSF', 'FLA', NULL, '2', '4', NULL),
('PHI', '1996', '2', '1', 'CQF', 'PIT', NULL, '4', '1', NULL),
('PHI', '1996', '2', '2', 'CSF', 'BUF', NULL, '4', '1', NULL),
('PHI', '1996', '2', '3', 'CF', 'NYR', NULL, '4', '1', NULL),
('PHI', '1996', '2', '4', 'SCF', 'DET', NULL, '0', '4', NULL),
('PHI', '1997', '2', '1', 'CQF', 'BUF', NULL, '1', '4', NULL),
('PHI', '1998', '2', '1', 'CQF', 'TOR', NULL, '2', '4', NULL),
('PHI', '1999', '2', '1', 'CQF', 'BUF', NULL, '4', '1', NULL),
('PHI', '1999', '2', '2', 'CSF', 'PIT', NULL, '4', '2', NULL),
('PHI', '1999', '2', '3', 'CF', 'NJ', NULL, '3', '4', NULL),
('PHI', '2000', '2', '1', 'CQF', 'BUF', NULL, '2', '4', NULL),
('PHI', '2001', '2', '1', 'CQF', 'OTT', NULL, '1', '4', NULL),
('PHI', '2002', '2', '1', 'CQF', 'TOR', NULL, '4', '3', NULL),
('PHI', '2002', '2', '2', 'CSF', 'OTT', NULL, '2', '4', NULL),
('PHI', '2003', '2', '1', 'CQF', 'NJ', NULL, '4', '1', NULL),
('PHI', '2003', '2', '2', 'CSF', 'TOR', NULL, '4', '2', NULL),
('PHI', '2003', '2', '3', 'CF', 'TB', NULL, '3', '4', NULL),
('PHI', '2005', '2', '1', 'CQF', 'BUF', NULL, '2', '4', NULL),
('PHI', '2007', '2', '1', 'CQF', 'WSH', NULL, '4', '3', NULL),
('PHI', '2007', '2', '2', 'CSF', 'MTL', NULL, '4', '1', NULL),
('PHI', '2007', '2', '3', 'CF', 'PIT', NULL, '1', '4', NULL),
('PHI', '2008', '2', '1', 'CQF', 'PIT', NULL, '1', '4', NULL),
('PHI', '2009', '2', '1', 'CQF', 'NJ', NULL, '4', '1', NULL),
('PHI', '2009', '2', '2', 'CSF', 'BOS', NULL, '4', '3', NULL),
('PHI', '2009', '2', '3', 'CF', 'MTL', NULL, '4', '1', NULL),
('PHI', '2009', '2', '4', 'SCF', 'CHI', NULL, '2', '4', NULL),
('PHI', '2010', '2', '1', 'CQF', 'BUF', NULL, '4', '3', NULL),
('PHI', '2010', '2', '2', 'CSF', 'BOS', NULL, '0', '4', NULL),
('PHI', '2011', '2', '1', 'CQF', 'PIT', NULL, '4', '2', NULL),
('PHI', '2011', '2', '2', 'CSF', 'NJ', NULL, '1', '4', NULL),
('PHI', '2013', '2', '1', 'CQF', 'NYR', NULL, '3', '4', NULL),
('PHO', '1996', '2', '1', 'CQF', 'ANA', NULL, '3', '4', NULL),
('PHO', '1997', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('PHO', '1998', '2', '1', 'CQF', 'STL', NULL, '3', '4', NULL),
('PHO', '1999', '2', '1', 'CQF', 'COL', NULL, '1', '4', NULL),
('PHO', '2001', '2', '1', 'CQF', 'SJ', NULL, '1', '4', NULL),
('PHO', '2009', '2', '1', 'CQF', 'DET', NULL, '3', '4', NULL),
('PHO', '2010', '2', '1', 'CQF', 'DET', NULL, '0', '4', NULL),
('PHO', '2011', '2', '1', 'CQF', 'CHI', NULL, '4', '2', NULL),
('PHO', '2011', '2', '2', 'CSF', 'NSH', NULL, '4', '1', NULL),
('PHO', '2011', '2', '3', 'CF', 'LA', NULL, '1', '4', NULL),
('PIT', '1969', '2', '1', 'QF', NULL, 'Oakland Seals', '4', '0', NULL),
('PIT', '1969', '2', '2', 'SF', 'STL', NULL, '2', '4', NULL),
('PIT', '1971', '2', '1', 'QF', 'CHI', NULL, '0', '4', NULL),
('PIT', '1974', '2', '1', 'PRE', 'STL', NULL, '2', '0', NULL),
('PIT', '1974', '2', '2', 'QF', 'NYI', NULL, '3', '4', NULL),
('PIT', '1975', '2', '1', 'PRE', 'TOR', NULL, '1', '2', NULL),
('PIT', '1976', '2', '1', 'PRE', 'TOR', NULL, '1', '2', NULL),
('PIT', '1978', '2', '1', 'PRE', 'BUF', NULL, '2', '1', NULL),
('PIT', '1978', '2', '2', 'QF', 'BOS', NULL, '0', '4', NULL),
('PIT', '1979', '2', '1', 'PRE', 'BOS', NULL, '2', '3', NULL),
('PIT', '1980', '2', '1', 'PRE', 'STL', NULL, '2', '3', NULL),
('PIT', '1981', '2', '1', 'DSF', 'NYI', NULL, '2', '3', NULL),
('PIT', '1988', '2', '1', 'DSF', 'NYR', NULL, '4', '0', NULL),
('PIT', '1988', '2', '2', 'DF', 'PHI', NULL, '3', '4', NULL),
('PIT', '1990', '2', '1', 'DSF', 'NJ', NULL, '4', '3', NULL),
('PIT', '1990', '2', '2', 'DF', 'WSH', NULL, '4', '1', NULL),
('PIT', '1990', '2', '3', 'CF', 'BOS', NULL, '4', '2', NULL),
('PIT', '1990', '2', '4', 'SCF', 'MNS', NULL, '4', '2', NULL),
('PIT', '1991', '2', '1', 'DSF', 'WSH', NULL, '4', '3', NULL),
('PIT', '1991', '2', '2', 'DF', 'NYR', NULL, '4', '2', NULL),
('PIT', '1991', '2', '3', 'CF', 'BOS', NULL, '4', '0', NULL),
('PIT', '1991', '2', '4', 'SCF', 'CHI', NULL, '4', '0', NULL),
('PIT', '1992', '2', '1', 'DSF', 'NJ', NULL, '4', '1', NULL),
('PIT', '1992', '2', '2', 'DF', 'NYI', NULL, '3', '4', NULL),
('PIT', '1993', '2', '1', 'CQF', 'WSH', NULL, '2', '4', NULL),
('PIT', '1994', '2', '1', 'CQF', 'WSH', NULL, '4', '3', NULL),
('PIT', '1994', '2', '2', 'CSF', 'NJ', NULL, '1', '4', NULL),
('PIT', '1995', '2', '1', 'CQF', 'WSH', NULL, '4', '2', NULL),
('PIT', '1995', '2', '2', 'CSF', 'NYR', NULL, '4', '1', NULL),
('PIT', '1995', '2', '3', 'CF', 'FLA', NULL, '3', '4', NULL),
('PIT', '1996', '2', '1', 'CQF', 'PHI', NULL, '1', '4', NULL),
('PIT', '1997', '2', '1', 'CQF', 'MTL', NULL, '2', '4', NULL),
('PIT', '1998', '2', '1', 'CQF', 'NJ', NULL, '4', '3', NULL),
('PIT', '1998', '2', '2', 'CSF', 'TOR', NULL, '2', '4', NULL),
('PIT', '1999', '2', '1', 'CQF', 'WSH', NULL, '4', '1', NULL),
('PIT', '1999', '2', '2', 'CSF', 'PHI', NULL, '2', '4', NULL),
('PIT', '2000', '2', '1', 'CQF', 'WSH', NULL, '4', '2', NULL),
('PIT', '2000', '2', '2', 'CSF', 'BUF', NULL, '4', '3', NULL),
('PIT', '2000', '2', '3', 'CF', 'NJ', NULL, '1', '4', NULL),
('PIT', '2006', '2', '1', 'CQF', 'OTT', NULL, '1', '4', NULL),
('PIT', '2007', '2', '1', 'CQF', 'OTT', NULL, '4', '0', NULL),
('PIT', '2007', '2', '2', 'CSF', 'NYR', NULL, '4', '1', NULL),
('PIT', '2007', '2', '3', 'CF', 'PHI', NULL, '4', '1', NULL),
('PIT', '2007', '2', '4', 'SCF', 'DET', NULL, '2', '4', NULL),
('PIT', '2008', '2', '1', 'CQF', 'PHI', NULL, '4', '2', NULL),
('PIT', '2008', '2', '2', 'CSF', 'WSH', NULL, '4', '3', NULL),
('PIT', '2008', '2', '3', 'CF', 'CAR', NULL, '4', '0', NULL),
('PIT', '2008', '2', '4', 'SCF', 'DET', NULL, '4', '3', NULL),
('PIT', '2009', '2', '1', 'CQF', 'OTT', NULL, '4', '2', NULL),
('PIT', '2009', '2', '2', 'CSF', 'MTL', NULL, '3', '4', NULL),
('PIT', '2010', '2', '1', 'CQF', 'TB', NULL, '3', '4', NULL),
('PIT', '2011', '2', '1', 'CQF', 'PHI', NULL, '2', '4', NULL),
('PIT', '2012', '2', '1', 'CQF', 'NYI', NULL, '4', '2', NULL),
('PIT', '2012', '2', '2', 'CSF', 'OTT', NULL, '4', '1', NULL),
('PIT', '2012', '2', '3', 'CF', 'BOS', NULL, '0', '4', NULL),
('PIT', '2013', '2', '1', 'DSF', 'CLB', NULL, '4', '2', NULL),
('PIT', '2013', '2', '2', 'DF', 'NYR', NULL, '3', '4', NULL),
('QUE', '1974', '3', '1', 'QF', NULL, 'Phoenix Roadrunners', '4', '1', NULL),
('QUE', '1974', '3', '2', 'SF', NULL, 'Minnesota Fighting Saints', '4', '2', NULL),
('QUE', '1974', '3', '3', 'F', NULL, 'Houston Aeros', '0', '4', NULL),
('QUE', '1975', '3', '2', 'QF', NULL, 'Calgary Cowboys', '1', '4', NULL),
('QUE', '1976', '3', '1', 'QF', 'NEW', NULL, '4', '1', NULL),
('QUE', '1976', '3', '2', 'SF', NULL, 'Indianapolis Racers', '4', '1', NULL),
('QUE', '1976', '3', '3', 'F', 'WIN', NULL, '4', '3', NULL),
('QUE', '1977', '3', '1', 'QF', NULL, 'Houston Aeros', '4', '2', NULL),
('QUE', '1977', '3', '2', 'SF', 'NEW', NULL, '1', '4', NULL),
('QUE', '1978', '3', '2', 'SF', 'WIN', NULL, '0', '4', NULL),
('QUE', '1980', '2', '1', 'PRE', 'PHI', NULL, '2', '3', NULL),
('QUE', '1981', '2', '1', 'DSF', 'MTL', NULL, '3', '2', NULL),
('QUE', '1981', '2', '2', 'DF', 'BOS', NULL, '4', '3', NULL),
('QUE', '1981', '2', '3', 'CF', 'NYI', NULL, '0', '4', NULL),
('QUE', '1982', '2', '1', 'DSF', 'BOS', NULL, '1', '3', NULL),
('QUE', '1983', '2', '1', 'DSF', 'BUF', NULL, '3', '0', NULL),
('QUE', '1983', '2', '2', 'DF', 'MTL', NULL, '2', '4', NULL),
('QUE', '1984', '2', '1', 'DSF', 'BUF', NULL, '3', '2', NULL),
('QUE', '1984', '2', '2', 'DF', 'MTL', NULL, '4', '3', NULL),
('QUE', '1984', '2', '3', 'CF', 'PHI', NULL, '2', '4', NULL),
('QUE', '1985', '2', '1', 'DSF', 'HFD', NULL, '3', '0', NULL),
('QUE', '1986', '2', '1', 'DSF', 'HFD', NULL, '4', '2', NULL),
('QUE', '1986', '2', '2', 'DF', 'MTL', NULL, '3', '4', NULL),
('QUE', '1992', '2', '1', 'DSF', 'MTL', NULL, '2', '4', NULL),
('QUE', '1994', '2', '1', 'CQF', 'NYR', NULL, '2', '4', NULL),
('SJ', '1993', '2', '1', 'CQF', 'DET', NULL, '4', '3', NULL),
('SJ', '1993', '2', '2', 'CSF', 'TOR', NULL, '3', '4', NULL),
('SJ', '1994', '2', '1', 'CQF', 'CGY', NULL, '4', '3', NULL),
('SJ', '1994', '2', '2', 'CSF', 'DET', NULL, '0', '4', NULL),
('SJ', '1997', '2', '1', 'CQF', 'DAL', NULL, '2', '4', NULL),
('SJ', '1998', '2', '1', 'CQF', 'COL', NULL, '2', '4', NULL),
('SJ', '1999', '2', '1', 'CQF', 'STL', NULL, '4', '3', NULL),
('SJ', '1999', '2', '2', 'CSF', 'DAL', NULL, '1', '4', NULL),
('SJ', '2000', '2', '1', 'CQF', 'STL', NULL, '2', '4', NULL),
('SJ', '2001', '2', '1', 'CQF', 'PHO', NULL, '4', '1', NULL),
('SJ', '2001', '2', '2', 'CSF', 'COL', NULL, '3', '4', NULL),
('SJ', '2003', '2', '1', 'CQF', 'STL', NULL, '4', '1', NULL),
('SJ', '2003', '2', '2', 'CSF', 'COL', NULL, '4', '2', NULL),
('SJ', '2003', '2', '3', 'CF', 'CGY', NULL, '2', '4', NULL),
('SJ', '2005', '2', '1', 'CQF', 'NSH', NULL, '4', '1', NULL),
('SJ', '2005', '2', '2', 'CSF', 'EDM', NULL, '2', '4', NULL),
('SJ', '2006', '2', '1', 'CQF', 'NSH', NULL, '4', '1', NULL),
('SJ', '2006', '2', '2', 'CSF', 'DET', NULL, '2', '4', NULL),
('SJ', '2007', '2', '1', 'CQF', 'CGY', NULL, '4', '3', NULL),
('SJ', '2007', '2', '2', 'CSF', 'DAL', NULL, '2', '4', NULL),
('SJ', '2008', '2', '1', 'CQF', 'ANA', NULL, '2', '4', NULL),
('SJ', '2009', '2', '1', 'CQF', 'COL', NULL, '4', '2', NULL),
('SJ', '2009', '2', '2', 'CSF', 'DET', NULL, '4', '1', NULL),
('SJ', '2009', '2', '3', 'CF', 'CHI', NULL, '0', '4', NULL),
('SJ', '2010', '2', '1', 'CQF', 'LA', NULL, '4', '2', NULL),
('SJ', '2010', '2', '2', 'CSF', 'DET', NULL, '4', '3', NULL),
('SJ', '2010', '2', '3', 'CF', 'VAN', NULL, '1', '4', NULL),
('SJ', '2011', '2', '1', 'CQF', 'STL', NULL, '1', '4', NULL),
('SJ', '2012', '2', '1', 'CQF', 'VAN', NULL, '4', '0', NULL),
('SJ', '2012', '2', '2', 'CSF', 'LA', NULL, '3', '4', NULL),
('SJ', '2013', '2', '1', 'CQF', 'LA', NULL, '3', '4', NULL),
('STL', '1967', '2', '1', 'QF', 'PHI', NULL, '4', '3', NULL),
('STL', '1967', '2', '2', 'SF', 'MNS', NULL, '4', '3', NULL),
('STL', '1967', '2', '3', 'SCF', 'MTL', NULL, '0', '4', NULL),
('STL', '1968', '2', '1', 'QF', 'PHI', NULL, '4', '0', NULL),
('STL', '1968', '2', '2', 'SF', 'LA', NULL, '4', '0', NULL),
('STL', '1968', '2', '3', 'SCF', 'MTL', NULL, '0', '4', NULL),
('STL', '1969', '2', '1', 'QF', 'MNS', NULL, '4', '2', NULL),
('STL', '1969', '2', '2', 'SF', 'PIT', NULL, '4', '2', NULL),
('STL', '1969', '2', '3', 'SCF', 'BOS', NULL, '0', '4', NULL),
('STL', '1970', '2', '1', 'QF', 'MNS', NULL, '2', '4', NULL),
('STL', '1971', '2', '1', 'QF', 'MNS', NULL, '4', '3', NULL),
('STL', '1971', '2', '2', 'SF', 'BOS', NULL, '0', '4', NULL),
('STL', '1972', '2', '1', 'QF', 'CHI', NULL, '1', '4', NULL),
('STL', '1974', '2', '1', 'PRE', 'PIT', NULL, '0', '2', NULL),
('STL', '1975', '2', '1', 'PRE', 'BUF', NULL, '1', '2', NULL),
('STL', '1976', '2', '2', 'QF', 'MTL', NULL, '0', '4', NULL),
('STL', '1979', '2', '1', 'PRE', 'CHI', NULL, '0', '3', NULL),
('STL', '1980', '2', '1', 'PRE', 'PIT', NULL, '3', '2', NULL),
('STL', '1980', '2', '2', 'QF', 'NYR', NULL, '2', '4', NULL),
('STL', '1981', '2', '1', 'DSF', 'WIN', NULL, '3', '1', NULL),
('STL', '1981', '2', '2', 'DF', 'CHI', NULL, '2', '4', NULL),
('STL', '1982', '2', '1', 'DSF', 'CHI', NULL, '1', '3', NULL),
('STL', '1983', '2', '1', 'DSF', 'DET', NULL, '3', '1', NULL),
('STL', '1983', '2', '2', 'DF', 'MNS', NULL, '3', '4', NULL),
('STL', '1984', '2', '1', 'DSF', 'MNS', NULL, '0', '3', NULL),
('STL', '1985', '2', '1', 'DSF', 'MNS', NULL, '3', '2', NULL),
('STL', '1985', '2', '2', 'DF', 'TOR', NULL, '4', '3', NULL),
('STL', '1985', '2', '3', 'CF', 'CGY', NULL, '3', '4', NULL),
('STL', '1986', '2', '1', 'DSF', 'TOR', NULL, '2', '4', NULL),
('STL', '1987', '2', '1', 'DSF', 'CHI', NULL, '4', '1', NULL),
('STL', '1987', '2', '2', 'DF', 'DET', NULL, '1', '4', NULL),
('STL', '1988', '2', '1', 'DSF', 'MNS', NULL, '4', '1', NULL),
('STL', '1988', '2', '2', 'DF', 'CHI', NULL, '1', '4', NULL),
('STL', '1989', '2', '1', 'DSF', 'TOR', NULL, '4', '1', NULL),
('STL', '1989', '2', '2', 'DF', 'CHI', NULL, '3', '4', NULL),
('STL', '1990', '2', '1', 'DSF', 'DET', NULL, '4', '3', NULL),
('STL', '1990', '2', '2', 'DF', 'MNS', NULL, '2', '4', NULL),
('STL', '1991', '2', '1', 'DSF', 'CHI', NULL, '2', '4', NULL),
('STL', '1992', '2', '1', 'DSF', 'CHI', NULL, '4', '0', NULL),
('STL', '1992', '2', '2', 'DF', 'TOR', NULL, '3', '4', NULL),
('STL', '1993', '2', '1', 'CQF', 'DAL', NULL, '0', '4', NULL),
('STL', '1994', '2', '1', 'CQF', 'VAN', NULL, '3', '4', NULL),
('STL', '1995', '2', '1', 'CQF', 'TOR', NULL, '4', '2', NULL),
('STL', '1995', '2', '2', 'CSF', 'DET', NULL, '3', '4', NULL),
('STL', '1996', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('STL', '1997', '2', '1', 'CQF', 'LA', NULL, '4', '0', NULL),
('STL', '1997', '2', '2', 'CSF', 'DET', NULL, '2', '4', NULL),
('STL', '1998', '2', '1', 'CQF', 'PHO', NULL, '4', '3', NULL),
('STL', '1998', '2', '2', 'CSF', 'DAL', NULL, '2', '4', NULL),
('STL', '1999', '2', '1', 'CQF', 'SJ', NULL, '3', '4', NULL),
('STL', '2000', '2', '1', 'CQF', 'SJ', NULL, '4', '2', NULL),
('STL', '2000', '2', '2', 'CSF', 'DAL', NULL, '4', '0', NULL),
('STL', '2000', '2', '3', 'CF', 'COL', NULL, '1', '4', NULL),
('STL', '2001', '2', '1', 'CQF', 'CHI', NULL, '4', '1', NULL),
('STL', '2001', '2', '2', 'CSF', 'DET', NULL, '1', '4', NULL),
('STL', '2002', '2', '1', 'CQF', 'VAN', NULL, '3', '4', NULL),
('STL', '2003', '2', '1', 'CQF', 'SJ', NULL, '1', '4', NULL),
('STL', '2008', '2', '1', 'CQF', 'VAN', NULL, '0', '4', NULL),
('STL', '2011', '2', '1', 'CQF', 'SJ', NULL, '4', '1', NULL),
('STL', '2011', '2', '2', 'CSF', 'LA', NULL, '0', '4', NULL),
('STL', '2012', '2', '1', 'CQF', 'LA', NULL, '2', '4', NULL),
('STL', '2013', '2', '1', 'CQF', 'CHI', NULL, '2', '4', NULL),
('TB', '1995', '2', '1', 'CQF', 'PHI', NULL, '2', '4', NULL),
('TB', '2002', '2', '1', 'CQF', 'WSH', NULL, '4', '2', NULL),
('TB', '2002', '2', '2', 'CSF', 'NJ', NULL, '1', '4', NULL),
('TB', '2003', '2', '1', 'CQF', 'NYI', NULL, '4', '1', NULL),
('TB', '2003', '2', '2', 'CSF', 'MTL', NULL, '4', '0', NULL),
('TB', '2003', '2', '3', 'CF', 'PHI', NULL, '4', '3', NULL),
('TB', '2003', '2', '4', 'SCF', 'CGY', NULL, '4', '3', NULL),
('TB', '2005', '2', '1', 'CQF', 'NJ', NULL, '1', '4', NULL),
('TB', '2006', '2', '1', 'CQF', 'OTT', NULL, '2', '4', NULL),
('TB', '2010', '2', '1', 'CQF', 'PIT', NULL, '4', '3', NULL),
('TB', '2010', '2', '2', 'CSF', 'WSH', NULL, '4', '0', NULL),
('TB', '2010', '2', '3', 'CF', 'BOS', NULL, '3', '4', NULL),
('TB', '2013', '2', '1', 'CQF', 'MTL', NULL, '0', '4', NULL),
('TOR', '1917', '2', '1', 'LF', 'MTL', NULL, '10', '7', 'Total Goals'),
('TOR', '1917', '2', '2', 'SCF', NULL, 'Vancouver Millionaires', '3', '2', NULL),
('TOR', '1920', '2', '1', 'LF', NULL, 'Ottawa Senators', '0', '7', 'Total Goals'),
('TOR', '1921', '2', '1', 'SCF', NULL, 'Vancouver Millionaires', '3', '2', NULL),
('TOR', '1924', '2', '1', 'LF', 'MTL', NULL, '2', '5', 'Total Goals'),
('TOR', '1928', '2', '1', 'QF', 'DET', NULL, '7', '2', 'Total Goals'),
('TOR', '1928', '2', '2', 'SF', 'NYR', NULL, '0', '2', NULL),
('TOR', '1930', '2', '1', 'QF', 'CHI', NULL, '3', '4', 'Total Goals'),
('TOR', '1931', '2', '1', 'QF', 'CHI', NULL, '6', '2', 'Total Goals'),
('TOR', '1931', '2', '2', 'SF', NULL, 'Montr&eacute;al Maroons', '4', '3', 'Total Goals'),
('TOR', '1931', '2', '3', 'SCF', 'NYR', NULL, '3', '0', NULL),
('TOR', '1932', '2', '2', 'SF', 'BOS', NULL, '3', '1', NULL),
('TOR', '1932', '2', '3', 'SCF', 'NYR', NULL, '1', '3', NULL),
('TOR', '1933', '2', '2', 'SF', 'DET', NULL, '2', '3', NULL),
('TOR', '1934', '2', '2', 'SF', 'BOS', NULL, '3', '1', NULL),
('TOR', '1934', '2', '3', 'SCF', NULL, 'Montr&eacute;al Maroons', '0', '3', NULL),
('TOR', '1935', '2', '1', 'QF', 'BOS', NULL, '8', '6', 'Total Goals'),
('TOR', '1935', '2', '2', 'SF', NULL, 'New York Americans', '2', '1', NULL),
('TOR', '1935', '2', '3', 'SCF', 'DET', NULL, '1', '3', NULL),
('TOR', '1936', '2', '1', 'QF', 'NYR', NULL, '0', '2', NULL),
('TOR', '1937', '2', '2', 'SF', 'BOS', NULL, '3', '0', NULL),
('TOR', '1937', '2', '3', 'SCF', 'CHI', NULL, '1', '3', NULL),
('TOR', '1938', '2', '1', 'QF', NULL, 'New York Americans', '2', '0', NULL),
('TOR', '1938', '2', '2', 'SF', 'DET', NULL, '2', '1', NULL),
('TOR', '1938', '2', '3', 'SCF', 'BOS', NULL, '1', '4', NULL),
('TOR', '1939', '2', '1', 'QF', 'CHI', NULL, '2', '0', NULL),
('TOR', '1939', '2', '2', 'SF', 'DET', NULL, '2', '0', NULL),
('TOR', '1939', '2', '3', 'SCF', 'NYR', NULL, '2', '4', NULL),
('TOR', '1940', '2', '2', 'SF', 'BOS', NULL, '3', '4', NULL),
('TOR', '1941', '2', '2', 'SF', 'NYR', NULL, '4', '2', NULL),
('TOR', '1941', '2', '3', 'SCF', 'DET', NULL, '4', '3', NULL),
('TOR', '1942', '2', '1', 'SF', 'DET', NULL, '2', '4', NULL),
('TOR', '1943', '2', '1', 'SF', 'MTL', NULL, '1', '4', NULL),
('TOR', '1944', '2', '1', 'SF', 'MTL', NULL, '4', '2', NULL),
('TOR', '1944', '2', '2', 'SCF', 'DET', NULL, '4', '3', NULL),
('TOR', '1946', '2', '1', 'SF', 'DET', NULL, '4', '1', NULL),
('TOR', '1946', '2', '2', 'SCF', 'MTL', NULL, '4', '2', NULL),
('TOR', '1947', '2', '1', 'SF', 'BOS', NULL, '4', '1', NULL),
('TOR', '1947', '2', '2', 'SCF', 'DET', NULL, '4', '0', NULL),
('TOR', '1948', '2', '1', 'SF', 'BOS', NULL, '4', '1', NULL),
('TOR', '1948', '2', '2', 'SCF', 'DET', NULL, '4', '0', NULL),
('TOR', '1949', '2', '1', 'SF', 'DET', NULL, '3', '4', NULL),
('TOR', '1950', '2', '1', 'SF', 'BOS', NULL, '4', '1', NULL),
('TOR', '1950', '2', '2', 'SCF', 'MTL', NULL, '4', '1', NULL),
('TOR', '1951', '2', '1', 'SF', 'DET', NULL, '0', '4', NULL),
('TOR', '1953', '2', '1', 'SF', 'DET', NULL, '1', '4', NULL),
('TOR', '1954', '2', '1', 'SF', 'DET', NULL, '0', '4', NULL),
('TOR', '1955', '2', '1', 'SF', 'DET', NULL, '1', '4', NULL),
('TOR', '1958', '2', '1', 'SF', 'BOS', NULL, '4', '3', NULL),
('TOR', '1958', '2', '2', 'SCF', 'MTL', NULL, '1', '4', NULL),
('TOR', '1959', '2', '1', 'SF', 'DET', NULL, '4', '2', NULL),
('TOR', '1959', '2', '2', 'SCF', 'MTL', NULL, '0', '4', NULL),
('TOR', '1960', '2', '1', 'SF', 'DET', NULL, '1', '4', NULL),
('TOR', '1961', '2', '1', 'SF', 'NYR', NULL, '4', '2', NULL),
('TOR', '1961', '2', '2', 'SCF', 'CHI', NULL, '4', '2', NULL),
('TOR', '1962', '2', '1', 'SF', 'MTL', NULL, '4', '1', NULL),
('TOR', '1962', '2', '2', 'SCF', 'DET', NULL, '4', '1', NULL),
('TOR', '1963', '2', '1', 'SF', 'MTL', NULL, '4', '3', NULL),
('TOR', '1963', '2', '2', 'SCF', 'DET', NULL, '4', '3', NULL),
('TOR', '1964', '2', '1', 'SF', 'MTL', NULL, '2', '4', NULL),
('TOR', '1965', '2', '1', 'SF', 'MTL', NULL, '0', '4', NULL),
('TOR', '1966', '2', '1', 'SF', 'CHI', NULL, '4', '2', NULL),
('TOR', '1966', '2', '2', 'SCF', 'MTL', NULL, '4', '2', NULL),
('TOR', '1968', '2', '1', 'QF', 'BOS', NULL, '0', '4', NULL),
('TOR', '1970', '2', '1', 'QF', 'NYR', NULL, '2', '4', NULL),
('TOR', '1971', '2', '1', 'QF', 'BOS', NULL, '1', '4', NULL),
('TOR', '1973', '2', '1', 'QF', 'BOS', NULL, '0', '4', NULL),
('TOR', '1974', '2', '1', 'PRE', 'LA', NULL, '2', '1', NULL),
('TOR', '1974', '2', '2', 'QF', 'PHI', NULL, '0', '4', NULL),
('TOR', '1975', '2', '1', 'PRE', 'PIT', NULL, '2', '1', NULL),
('TOR', '1975', '2', '2', 'QF', 'PHI', NULL, '3', '4', NULL),
('TOR', '1976', '2', '1', 'PRE', 'PIT', NULL, '2', '1', NULL),
('TOR', '1976', '2', '2', 'QF', 'PHI', NULL, '2', '4', NULL),
('TOR', '1977', '2', '1', 'PRE', 'LA', NULL, '2', '0', NULL),
('TOR', '1977', '2', '2', 'QF', 'NYI', NULL, '4', '3', NULL),
('TOR', '1977', '2', '3', 'SF', 'MTL', NULL, '0', '4', NULL),
('TOR', '1978', '2', '1', 'PRE', 'ATF', NULL, '2', '0', NULL),
('TOR', '1978', '2', '2', 'QF', 'MTL', NULL, '0', '4', NULL),
('TOR', '1979', '2', '1', 'PRE', 'MNS', NULL, '0', '3', NULL),
('TOR', '1980', '2', '1', 'PRE', 'NYI', NULL, '0', '3', NULL),
('TOR', '1982', '2', '1', 'DSF', 'MNS', NULL, '1', '3', NULL),
('TOR', '1985', '2', '1', 'DSF', 'CHI', NULL, '3', '0', NULL),
('TOR', '1985', '2', '2', 'DF', 'STL', NULL, '3', '4', NULL),
('TOR', '1986', '2', '1', 'DSF', 'STL', NULL, '4', '2', NULL),
('TOR', '1986', '2', '2', 'DF', 'DET', NULL, '3', '4', NULL),
('TOR', '1987', '2', '1', 'DSF', 'DET', NULL, '2', '4', NULL),
('TOR', '1989', '2', '1', 'DSF', 'STL', NULL, '1', '4', NULL),
('TOR', '1992', '2', '1', 'DSF', 'DET', NULL, '4', '3', NULL),
('TOR', '1992', '2', '2', 'DF', 'STL', NULL, '4', '3', NULL),
('TOR', '1992', '2', '3', 'CF', 'LA', NULL, '3', '4', NULL),
('TOR', '1993', '2', '1', 'CQF', 'CHI', NULL, '4', '2', NULL),
('TOR', '1993', '2', '2', 'CSF', 'SJ', NULL, '4', '3', NULL),
('TOR', '1993', '2', '3', 'CF', 'VAN', NULL, '1', '4', NULL),
('TOR', '1994', '2', '1', 'CQF', 'CHI', NULL, '3', '4', NULL),
('TOR', '1995', '2', '1', 'CQF', 'STL', NULL, '2', '4', NULL),
('TOR', '1998', '2', '1', 'CQF', 'PHI', NULL, '4', '2', NULL),
('TOR', '1998', '2', '2', 'CSF', 'PIT', NULL, '4', '2', NULL),
('TOR', '1998', '2', '3', 'CF', 'BUF', NULL, '1', '4', NULL),
('TOR', '1999', '2', '1', 'CQF', 'OTT', NULL, '4', '2', NULL),
('TOR', '1999', '2', '2', 'CSF', 'NJ', NULL, '2', '4', NULL),
('TOR', '2000', '2', '1', 'CQF', 'OTT', NULL, '4', '0', NULL),
('TOR', '2000', '2', '2', 'CSF', 'NJ', NULL, '3', '4', NULL),
('TOR', '2001', '2', '1', 'CQF', 'NYI', NULL, '4', '3', NULL),
('TOR', '2001', '2', '2', 'CSF', 'OTT', NULL, '4', '3', NULL),
('TOR', '2001', '2', '3', 'CF', 'CAR', NULL, '2', '4', NULL),
('TOR', '2002', '2', '1', 'CQF', 'PHI', NULL, '3', '4', NULL),
('TOR', '2003', '2', '1', 'CQF', 'OTT', NULL, '4', '3', NULL),
('TOR', '2003', '2', '2', 'CSF', 'PHI', NULL, '2', '4', NULL),
('TOR', '2012', '2', '1', 'CQF', 'BOS', NULL, '3', '4', NULL),
('VAN', '1974', '2', '2', 'QF', 'MTL', NULL, '1', '4', NULL),
('VAN', '1975', '2', '1', 'PRE', 'NYI', NULL, '0', '2', NULL),
('VAN', '1978', '2', '1', 'PRE', 'PHI', NULL, '1', '2', NULL),
('VAN', '1979', '2', '1', 'PRE', 'BUF', NULL, '1', '3', NULL),
('VAN', '1980', '2', '1', 'PRE', 'BUF', NULL, '0', '3', NULL),
('VAN', '1981', '2', '1', 'DSF', 'CGY', NULL, '3', '0', NULL),
('VAN', '1981', '2', '2', 'DF', 'LA', NULL, '4', '1', NULL),
('VAN', '1981', '2', '3', 'CF', 'CHI', NULL, '4', '1', NULL),
('VAN', '1981', '2', '4', 'SCF', 'NYI', NULL, '0', '4', NULL),
('VAN', '1982', '2', '1', 'DSF', 'CGY', NULL, '1', '3', NULL),
('VAN', '1983', '2', '1', 'DSF', 'CGY', NULL, '1', '3', NULL),
('VAN', '1985', '2', '1', 'DSF', 'EDM', NULL, '0', '3', NULL),
('VAN', '1988', '2', '1', 'DSF', 'CGY', NULL, '3', '4', NULL),
('VAN', '1990', '2', '1', 'DSF', 'LA', NULL, '2', '4', NULL),
('VAN', '1991', '2', '1', 'DSF', 'WIN', NULL, '4', '3', NULL),
('VAN', '1991', '2', '2', 'DF', 'EDM', NULL, '2', '4', NULL),
('VAN', '1992', '2', '1', 'DSF', 'WIN', NULL, '4', '2', NULL),
('VAN', '1992', '2', '2', 'DF', 'LA', NULL, '2', '4', NULL),
('VAN', '1993', '2', '1', 'CQF', 'CGY', NULL, '4', '3', NULL),
('VAN', '1993', '2', '2', 'CSF', 'DAL', NULL, '4', '1', NULL),
('VAN', '1993', '2', '3', 'CF', 'TOR', NULL, '4', '1', NULL),
('VAN', '1993', '2', '4', 'SCF', 'NYR', NULL, '3', '4', NULL),
('VAN', '1994', '2', '1', 'CQF', 'STL', NULL, '4', '3', NULL),
('VAN', '1994', '2', '2', 'CSF', 'CHI', NULL, '0', '4', NULL),
('VAN', '1995', '2', '1', 'CQF', 'COL', NULL, '2', '4', NULL),
('VAN', '2000', '2', '1', 'CQF', 'COL', NULL, '0', '4', NULL),
('VAN', '2001', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('VAN', '2002', '2', '1', 'CQF', 'STL', NULL, '4', '3', NULL),
('VAN', '2002', '2', '2', 'CSF', 'MIN', NULL, '3', '4', NULL),
('VAN', '2003', '2', '1', 'CQF', 'CGY', NULL, '3', '4', NULL),
('VAN', '2006', '2', '1', 'CQF', 'DAL', NULL, '4', '3', NULL),
('VAN', '2006', '2', '2', 'CSF', 'ANA', NULL, '1', '4', NULL),
('VAN', '2008', '2', '1', 'CQF', 'STL', NULL, '4', '0', NULL),
('VAN', '2008', '2', '2', 'CSF', 'CHI', NULL, '2', '4', NULL),
('VAN', '2009', '2', '1', 'CQF', 'LA', NULL, '4', '2', NULL),
('VAN', '2009', '2', '2', 'CSF', 'CHI', NULL, '2', '4', NULL),
('VAN', '2010', '2', '1', 'CQF', 'CHI', NULL, '4', '3', NULL),
('VAN', '2010', '2', '2', 'CSF', 'NSH', NULL, '4', '2', NULL),
('VAN', '2010', '2', '3', 'CF', 'SJ', NULL, '4', '1', NULL),
('VAN', '2010', '2', '4', 'SCF', 'BOS', NULL, '3', '4', NULL),
('VAN', '2011', '2', '1', 'CQF', 'LA', NULL, '1', '4', NULL),
('VAN', '2012', '2', '1', 'CQF', 'SJ', NULL, '0', '4', NULL),
('WIN', '1972', '3', '1', 'QF', NULL, 'Minnesota Fighting Saints', '4', '1', NULL),
('WIN', '1972', '3', '2', 'SF', NULL, 'Houston Aeros', '4', '0', NULL),
('WIN', '1972', '3', '3', 'F', 'NEW', NULL, '1', '4', NULL),
('WIN', '1973', '3', '1', 'QF', NULL, 'Houston Aeros', '0', '4', NULL),
('WIN', '1975', '3', '2', 'QF', 'EDM', NULL, '4', '0', NULL),
('WIN', '1975', '3', '3', 'SF', NULL, 'Calgary Cowboys', '4', '1', NULL),
('WIN', '1975', '3', '4', 'F', NULL, 'Houston Aeros', '4', '0', NULL),
('WIN', '1976', '3', '1', 'QF', NULL, 'San Diego Mariners', '4', '3', NULL),
('WIN', '1976', '3', '2', 'SF', NULL, 'Houston Aeros', '4', '2', NULL),
('WIN', '1976', '3', '3', 'F', 'QUE', NULL, '3', '4', NULL),
('WIN', '1977', '3', '1', 'QF', NULL, 'Birmingham Bulls', '4', '1', NULL),
('WIN', '1977', '3', '3', 'F', 'NEW', NULL, '4', '0', NULL),
('WIN', '1978', '3', '2', 'SF', 'QUE', NULL, '4', '0', NULL),
('WIN', '1978', '3', '3', 'F', 'EDM', NULL, '4', '2', NULL),
('WIN', '1981', '2', '1', 'DSF', 'STL', NULL, '1', '3', NULL),
('WIN', '1982', '2', '1', 'DSF', 'EDM', NULL, '0', '3', NULL),
('WIN', '1983', '2', '1', 'DSF', 'EDM', NULL, '0', '3', NULL),
('WIN', '1984', '2', '1', 'DSF', 'CGY', NULL, '3', '1', NULL),
('WIN', '1984', '2', '2', 'DF', 'EDM', NULL, '0', '4', NULL),
('WIN', '1985', '2', '1', 'DSF', 'CGY', NULL, '0', '3', NULL),
('WIN', '1986', '2', '1', 'DSF', 'CGY', NULL, '4', '2', NULL),
('WIN', '1986', '2', '2', 'DF', 'EDM', NULL, '0', '4', NULL),
('WIN', '1987', '2', '1', 'DSF', 'EDM', NULL, '1', '4', NULL),
('WIN', '1989', '2', '1', 'DSF', 'EDM', NULL, '3', '4', NULL),
('WIN', '1991', '2', '1', 'DSF', 'VAN', NULL, '3', '4', NULL),
('WIN', '1992', '2', '1', 'DSF', 'VAN', NULL, '2', '4', NULL),
('WIN', '1995', '2', '1', 'CQF', 'DET', NULL, '2', '4', NULL),
('WSH', '1982', '2', '1', 'DSF', 'NYI', NULL, '1', '3', NULL),
('WSH', '1983', '2', '1', 'DSF', 'PHI', NULL, '3', '0', NULL),
('WSH', '1983', '2', '2', 'DF', 'NYI', NULL, '2', '4', NULL),
('WSH', '1984', '2', '1', 'DSF', 'NYI', NULL, '2', '3', NULL),
('WSH', '1985', '2', '1', 'DSF', 'NYI', NULL, '3', '0', NULL),
('WSH', '1985', '2', '2', 'DF', 'NYR', NULL, '2', '4', NULL),
('WSH', '1986', '2', '1', 'DSF', 'NYI', NULL, '3', '4', NULL),
('WSH', '1987', '2', '1', 'DSF', 'PHI', NULL, '4', '3', NULL),
('WSH', '1987', '2', '2', 'DF', 'NJ', NULL, '3', '4', NULL),
('WSH', '1988', '2', '1', 'DSF', 'PHI', NULL, '2', '4', NULL),
('WSH', '1989', '2', '1', 'DSF', 'NJ', NULL, '4', '2', NULL),
('WSH', '1989', '2', '2', 'DF', 'NYR', NULL, '4', '1', NULL),
('WSH', '1989', '2', '3', 'CF', 'BOS', NULL, '0', '4', NULL),
('WSH', '1990', '2', '1', 'DSF', 'NYR', NULL, '4', '2', NULL),
('WSH', '1990', '2', '2', 'DF', 'PIT', NULL, '1', '4', NULL),
('WSH', '1991', '2', '1', 'DSF', 'PIT', NULL, '3', '4', NULL),
('WSH', '1992', '2', '1', 'DSF', 'NYI', NULL, '2', '4', NULL),
('WSH', '1993', '2', '1', 'CQF', 'PIT', NULL, '4', '2', NULL),
('WSH', '1993', '2', '2', 'CSF', 'NYR', NULL, '1', '4', NULL),
('WSH', '1994', '2', '1', 'CQF', 'PIT', NULL, '3', '4', NULL),
('WSH', '1995', '2', '1', 'CQF', 'PIT', NULL, '2', '4', NULL),
('WSH', '1997', '2', '1', 'CQF', 'BOS', NULL, '4', '2', NULL),
('WSH', '1997', '2', '2', 'CSF', 'OTT', NULL, '4', '1', NULL),
('WSH', '1997', '2', '3', 'CF', 'BUF', NULL, '4', '2', NULL),
('WSH', '1997', '2', '4', 'SCF', 'DET', NULL, '0', '4', NULL),
('WSH', '1999', '2', '1', 'CQF', 'PIT', NULL, '1', '4', NULL),
('WSH', '2000', '2', '1', 'CQF', 'PIT', NULL, '2', '4', NULL),
('WSH', '2002', '2', '1', 'CQF', 'TB', NULL, '2', '4', NULL),
('WSH', '2007', '2', '1', 'CQF', 'PHI', NULL, '3', '4', NULL),
('WSH', '2008', '2', '1', 'CQF', 'NYR', NULL, '4', '3', NULL),
('WSH', '2008', '2', '2', 'CSF', 'PIT', NULL, '3', '4', NULL),
('WSH', '2009', '2', '1', 'CQF', 'MTL', NULL, '3', '4', NULL),
('WSH', '2010', '2', '1', 'CQF', 'NYR', NULL, '4', '1', NULL),
('WSH', '2010', '2', '2', 'CSF', 'TB', NULL, '0', '4', NULL),
('WSH', '2011', '2', '1', 'CQF', 'BOS', NULL, '4', '3', NULL),
('WSH', '2011', '2', '2', 'CSF', 'NYR', NULL, '3', '4', NULL),
('WSH', '2012', '2', '1', 'CQF', 'NYR', NULL, '3', '4', NULL);
